View Issue Details

IDProjectCategoryView StatusLast Update
0016173CentOS-7kernelpublic2019-06-11 18:25
Reporterfcogacituam 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016173: [abrt] kernel-ml: WARNING: CPU: 11 PID: 9641 at drivers/pci/pci.c:1914 pci_disable_device+0x94/0xa0
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 11 PID: 9641 at drivers/pci/pci.c:1914 pci_disable_device+0x94/0xa0
Modules linked in: tcp_lp rfcomm fuse thunderbolt cmac xt_CHECKSUM ipt_MASQUERADE tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support i2c_designware_platform mei_wdt i2c_designware_core intel_pmc_core x86_pkg_temp_thermal intel_powerclamp coretemp dell_rbtn vfat kvm_intel fat kvm irqbypass dell_laptop dell_smm_hwmon crct10dif_pclmul crc32_pclmul ghash_clmulni_intel arc4 aesni_intel crypto_simd cryptd glue_helper intel_cstate intel_rapl_perf snd_hda_codec_realtek snd_hda_codec_generic snd_soc_skl ledtrig_audio snd_soc_hdac_hda snd_hda_ext_core snd_soc_skl_ipc snd_soc_sst_ipc dell_wmi intel_wmi_thunderbolt
snd_soc_sst_dsp snd_soc_acpi_intel_match wmi_bmof dell_smbios snd_soc_acpi dcdbas snd_soc_core snd_compress dell_wmi_descriptor snd_pcm_dmaengine ac97_bus snd_hda_intel snd_hda_codec pcspkr snd_hda_core snd_hwdep btusb snd_seq btrtl btbcm snd_seq_device btintel bluetooth snd_pcm input_leds joydev uvcvideo videobuf2_vmalloc rtsx_pci_ms videobuf2_memops videobuf2_v4l2 memstick videodev videobuf2_common snd_timer ecdh_generic snd soundcore i2c_i801 iwlmvm mac80211 iwlwifi dell_smo8800 pinctrl_cannonlake int3403_thermal pinctrl_intel acpi_pad pcc_cpufreq mei_me intel_hid idma64 int3400_thermal sparse_keymap acpi_thermal_rel virt_dma mei cfg80211 processor_thermal_device rfkill intel_lpss_pci intel_soc_dts_iosf intel_lpss int340x_thermal_zone intel_pch_thermal ip_tables xfs libcrc32c hid_multitouch rtsx_pci_sdmmc mmc_core serio_raw crc32c_intel i2c_hid nouveau mxm_wmi rtsx_pci mfd_core e1000e i915 ptp pps_core ttm video cec i2c_algo_bit ahci wmi rc_core libahci drm_kms_helper
syscopyarea sysfillrect sysimgblt fb_sys_fops libata drm dm_mirror dm_region_hash dm_log dm_mod
CPU: 11 PID: 9641 Comm: kworker/11:3 Not tainted 5.1.8-1.el7.elrepo.x86_64 #1
Hardware name: Dell Inc. Latitude 5591/0DVVG1, BIOS 1.7.4 04/26/2019
Workqueue: pm pm_runtime_work
RIP: 0010:pci_disable_device+0x94/0xa0
Code: e4 75 07 4c 8b a3 c0 00 00 00 48 8d bb b0 00 00 00 e8 90 81 13 00 4c 89 e2 48 89 c6 48 c7 c7 70 67 0c 82 31 c0 e8 9c f7 c2 ff <0f> 0b eb 8e 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 55 48 89 e5 41
RSP: 0018:ffffc900065c7ce0 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff888857adc000 RCX: 0000000000000000
RDX: 0000000000000037 RSI: ffffffff826f74d7 RDI: 0000000000000246
RBP: ffffc900065c7cf0 R08: ffffffff826f74a0 R09: 00000052f03b40cb
R10: 000000000000000c R11: 00000000000025a9 R12: ffff888857a21ba0
R13: 00000000fffffff0 R14: 0000000000000000 R15: ffffffff814622e0
FS: 0000000000000000(0000) GS:ffff88885c2c0000(0000) knlGS:0000000000000000
CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000f9f078 CR3: 000000000220e001 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
nouveau_pmops_runtime_suspend+0x5a/0xb0 [nouveau]
pci_pm_runtime_suspend+0x64/0x1a0
? pci_dev_put+0x20/0x20
? pci_pm_runtime_resume+0x90/0x90
__rpm_callback+0xfd/0x140
? pci_pm_runtime_resume+0x90/0x90
rpm_callback+0x24/0x80
rpm_suspend+0x114/0x630
? __switch_to_asm+0x35/0x70
? __switch_to_asm+0x35/0x70
pm_runtime_work+0x7c/0xa0
process_one_work+0x179/0x3a0
worker_thread+0x4f/0x3e0
kthread+0x105/0x140
? max_active_store+0x80/0x80
? kthread_bind+0x20/0x20
ret_from_fork+0x35/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-5.1.8-1.el7.elrepo.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=es_CL.UTF-8
kernel: 5.1.8-1.el7.elrepo.x86_64
pkg_fingerprint: 309B C305 BAAD AE52
pkg_vendor: The ELRepo Project (http://elrepo.org)
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashd9b1885059f33bbe36d9d1b02b3058f5ea020cee
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/b38a40894548fbbaeaa0fe1706cbceabc16ecc1e

Activities

fcogacituam

fcogacituam

2019-06-11 18:25

reporter  

backtrace (3,754 bytes)
WARNING: CPU: 11 PID: 9641 at drivers/pci/pci.c:1914 pci_disable_device+0x94/0xa0
Modules linked in: tcp_lp rfcomm fuse thunderbolt cmac xt_CHECKSUM ipt_MASQUERADE tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support i2c_designware_platform mei_wdt i2c_designware_core intel_pmc_core x86_pkg_temp_thermal intel_powerclamp coretemp dell_rbtn vfat kvm_intel fat kvm irqbypass dell_laptop dell_smm_hwmon crct10dif_pclmul crc32_pclmul ghash_clmulni_intel arc4 aesni_intel crypto_simd cryptd glue_helper intel_cstate intel_rapl_perf snd_hda_codec_realtek snd_hda_codec_generic snd_soc_skl ledtrig_audio snd_soc_hdac_hda snd_hda_ext_core snd_soc_skl_ipc snd_soc_sst_ipc dell_wmi intel_wmi_thunderbolt
snd_soc_sst_dsp snd_soc_acpi_intel_match wmi_bmof dell_smbios snd_soc_acpi dcdbas snd_soc_core snd_compress dell_wmi_descriptor snd_pcm_dmaengine ac97_bus snd_hda_intel snd_hda_codec pcspkr snd_hda_core snd_hwdep btusb snd_seq btrtl btbcm snd_seq_device btintel bluetooth snd_pcm input_leds joydev uvcvideo videobuf2_vmalloc rtsx_pci_ms videobuf2_memops videobuf2_v4l2 memstick videodev videobuf2_common snd_timer ecdh_generic snd soundcore i2c_i801 iwlmvm mac80211 iwlwifi dell_smo8800 pinctrl_cannonlake int3403_thermal pinctrl_intel acpi_pad pcc_cpufreq mei_me intel_hid idma64 int3400_thermal sparse_keymap acpi_thermal_rel virt_dma mei cfg80211 processor_thermal_device rfkill intel_lpss_pci intel_soc_dts_iosf intel_lpss int340x_thermal_zone intel_pch_thermal ip_tables xfs libcrc32c hid_multitouch rtsx_pci_sdmmc mmc_core serio_raw crc32c_intel i2c_hid nouveau mxm_wmi rtsx_pci mfd_core e1000e i915 ptp pps_core ttm video cec i2c_algo_bit ahci wmi rc_core libahci drm_kms_helper
syscopyarea sysfillrect sysimgblt fb_sys_fops libata drm dm_mirror dm_region_hash dm_log dm_mod
CPU: 11 PID: 9641 Comm: kworker/11:3 Not tainted 5.1.8-1.el7.elrepo.x86_64 #1
Hardware name: Dell Inc. Latitude 5591/0DVVG1, BIOS 1.7.4 04/26/2019
Workqueue: pm pm_runtime_work
RIP: 0010:pci_disable_device+0x94/0xa0
Code: e4 75 07 4c 8b a3 c0 00 00 00 48 8d bb b0 00 00 00 e8 90 81 13 00 4c 89 e2 48 89 c6 48 c7 c7 70 67 0c 82 31 c0 e8 9c f7 c2 ff <0f> 0b eb 8e 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 55 48 89 e5 41
RSP: 0018:ffffc900065c7ce0 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff888857adc000 RCX: 0000000000000000
RDX: 0000000000000037 RSI: ffffffff826f74d7 RDI: 0000000000000246
RBP: ffffc900065c7cf0 R08: ffffffff826f74a0 R09: 00000052f03b40cb
R10: 000000000000000c R11: 00000000000025a9 R12: ffff888857a21ba0
R13: 00000000fffffff0 R14: 0000000000000000 R15: ffffffff814622e0
FS:  0000000000000000(0000) GS:ffff88885c2c0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000f9f078 CR3: 000000000220e001 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
nouveau_pmops_runtime_suspend+0x5a/0xb0 [nouveau]
pci_pm_runtime_suspend+0x64/0x1a0
? pci_dev_put+0x20/0x20
? pci_pm_runtime_resume+0x90/0x90
__rpm_callback+0xfd/0x140
? pci_pm_runtime_resume+0x90/0x90
rpm_callback+0x24/0x80
rpm_suspend+0x114/0x630
? __switch_to_asm+0x35/0x70
? __switch_to_asm+0x35/0x70
pm_runtime_work+0x7c/0xa0
process_one_work+0x179/0x3a0
worker_thread+0x4f/0x3e0
kthread+0x105/0x140
? max_active_store+0x80/0x80
? kthread_bind+0x20/0x20
ret_from_fork+0x35/0x40
backtrace (3,754 bytes)
dmesg (106,103 bytes)
[    0.000000] Linux version 5.1.8-1.el7.elrepo.x86_64 (mockbuild@Build64R7) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC)) #1 SMP Sun Jun 9 08:49:11 EDT 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-5.1.8-1.el7.elrepo.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=es_CL.UTF-8
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x008: 'MPX bounds registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x010: 'MPX CSR'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: xstate_offset[3]:  832, xstate_sizes[3]:   64
[    0.000000] x86/fpu: xstate_offset[4]:  896, xstate_sizes[4]:   64
[    0.000000] x86/fpu: Enabled xstate features 0x1f, context size is 960 bytes, using 'compacted' format.
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000066e7efff] usable
[    0.000000] BIOS-e820: [mem 0x0000000066e7f000-0x0000000066e7ffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000066e80000-0x0000000066e80fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000066e81000-0x0000000076910fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000076911000-0x000000007972efff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007972f000-0x00000000797abfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000797ac000-0x000000007a120fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007a121000-0x000000007acfefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007acff000-0x000000007acfffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007ad00000-0x000000007f7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000087c7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x6446c018-0x64477657] usable ==> usable
[    0.000000] e820: update [mem 0x6446c018-0x64477657] usable ==> usable
[    0.000000] e820: update [mem 0x6445b018-0x6446b457] usable ==> usable
[    0.000000] e820: update [mem 0x6445b018-0x6446b457] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x000000000009efff] reserved
[    0.000000] reserve setup_data: [mem 0x000000000009f000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000006445b017] usable
[    0.000000] reserve setup_data: [mem 0x000000006445b018-0x000000006446b457] usable
[    0.000000] reserve setup_data: [mem 0x000000006446b458-0x000000006446c017] usable
[    0.000000] reserve setup_data: [mem 0x000000006446c018-0x0000000064477657] usable
[    0.000000] reserve setup_data: [mem 0x0000000064477658-0x0000000066e7efff] usable
[    0.000000] reserve setup_data: [mem 0x0000000066e7f000-0x0000000066e7ffff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000066e80000-0x0000000066e80fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000066e81000-0x0000000076910fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000076911000-0x000000007972efff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007972f000-0x00000000797abfff] ACPI data
[    0.000000] reserve setup_data: [mem 0x00000000797ac000-0x000000007a120fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000007a121000-0x000000007acfefff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007acff000-0x000000007acfffff] usable
[    0.000000] reserve setup_data: [mem 0x000000007ad00000-0x000000007f7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000087c7fffff] usable
[    0.000000] efi: EFI v2.70 by American Megatrends
[    0.000000] efi:  ACPI 2.0=0x79748000  ACPI=0x79748000  SMBIOS=0xf0000  SMBIOS 3.0=0xf0020  ESRT=0x7a779018  MEMATTR=0x744a1018  TPMEventLog=0x66fb7018 
[    0.000000] SMBIOS 3.1.1 present.
[    0.000000] DMI: Dell Inc. Latitude 5591/0DVVG1, BIOS 1.7.4 04/26/2019
[    0.000000] tsc: Detected 2600.000 MHz processor
[    0.000540] tsc: Detected 2592.000 MHz TSC
[    0.000540] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000541] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000546] last_pfn = 0x87c800 max_arch_pfn = 0x400000000
[    0.000548] MTRR default type: write-back
[    0.000549] MTRR fixed ranges enabled:
[    0.000550]   00000-9FFFF write-back
[    0.000550]   A0000-BFFFF uncachable
[    0.000551]   C0000-FFFFF write-protect
[    0.000551] MTRR variable ranges enabled:
[    0.000552]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000552]   1 base 007E000000 mask 7FFE000000 uncachable
[    0.000553]   2 base 007D000000 mask 7FFF000000 uncachable
[    0.000553]   3 disabled
[    0.000553]   4 disabled
[    0.000554]   5 disabled
[    0.000554]   6 disabled
[    0.000554]   7 disabled
[    0.000554]   8 disabled
[    0.000555]   9 disabled
[    0.001384] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.001527] last_pfn = 0x7ad00 max_arch_pfn = 0x400000000
[    0.006798] esrt: Reserving ESRT space from 0x000000007a779018 to 0x000000007a779050.
[    0.006803] Using GB pages for direct mapping
[    0.006805] BRK [0x02a01000, 0x02a01fff] PGTABLE
[    0.006806] BRK [0x02a02000, 0x02a02fff] PGTABLE
[    0.006806] BRK [0x02a03000, 0x02a03fff] PGTABLE
[    0.006845] BRK [0x02a04000, 0x02a04fff] PGTABLE
[    0.007119] BRK [0x02a05000, 0x02a05fff] PGTABLE
[    0.007164] BRK [0x02a06000, 0x02a06fff] PGTABLE
[    0.007233] Secure boot disabled
[    0.007234] RAMDISK: [mem 0x3bc6c000-0x3dd78fff]
[    0.007241] ACPI: Early table checksum verification disabled
[    0.007242] ACPI: RSDP 0x0000000079748000 000024 (v02 DELL  )
[    0.007244] ACPI: XSDT 0x00000000797480D0 000124 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.007248] ACPI: FACP 0x000000007978A8E0 000114 (v06 DELL   CBX3     01072009 AMI  00010013)
[    0.007251] ACPI: DSDT 0x0000000079748288 042656 (v02 DELL   CBX3     01072009 INTL 20160527)
[    0.007252] ACPI: FACS 0x000000007A11FC00 000040
[    0.007254] ACPI: APIC 0x000000007978A9F8 0000F4 (v04 DELL   CBX3     01072009 AMI  00010013)
[    0.007255] ACPI: FPDT 0x000000007978AAF0 000044 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.007257] ACPI: FIDT 0x000000007978AB38 00009C (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.007258] ACPI: MCFG 0x000000007978ABD8 00003C (v01 DELL   CBX3     01072009 MSFT 00000097)
[    0.007259] ACPI: SSDT 0x000000007978AC18 000761 (v01 SataRe SataTabl 00001000 INTL 20160527)
[    0.007261] ACPI: SSDT 0x000000007978B380 0017D5 (v02 CpuRef CpuSsdt  00003000 INTL 20160527)
[    0.007262] ACPI: SSDT 0x000000007978CB58 001336 (v02 SaSsdt SaSsdt   00003000 INTL 20160527)
[    0.007264] ACPI: SSDT 0x000000007978DE90 002654 (v02 PegSsd PegSsdt  00001000 INTL 20160527)
[    0.007265] ACPI: HPET 0x00000000797904E8 000038 (v01 INTEL  CBX3     00000002      01000013)
[    0.007266] ACPI: SSDT 0x0000000079790520 0029D9 (v02 INTEL  xh_cfhd4 00000000 INTL 20160527)
[    0.007268] ACPI: UEFI 0x0000000079792F00 000048 (v01 DELL\x CBX3     00000002      01000013)
[    0.007269] ACPI: LPIT 0x0000000079792F48 00005C (v01 INTEL  CBX3     00000002      01000013)
[    0.007271] ACPI: SSDT 0x0000000079792FA8 0027DE (v02 INTEL  PtidDevc 00001000 INTL 20160527)
[    0.007272] ACPI: SSDT 0x0000000079795788 00087E (v02 INTEL  TbtTypeC 00000000 INTL 20160527)
[    0.007273] ACPI: DBGP 0x0000000079796008 000034 (v01 DELL\x CBX3     00000002      01000013)
[    0.007275] ACPI: DBG2 0x0000000079796040 000054 (v00 DELL\x CBX3     00000002      01000013)
[    0.007277] ACPI: SSDT 0x0000000079796098 0007FF (v02 DELL\x UsbCTabl 00001000 INTL 20160527)
[    0.007278] ACPI: SSDT 0x0000000079796898 006033 (v02 DptfTa DptfTabl 00001000 INTL 20160527)
[    0.007279] ACPI: MSDM 0x000000007979C8D0 000055 (v03 DELL   CBX3     06222004 AMI  00010013)
[    0.007281] ACPI: SLIC 0x000000007979C928 000176 (v03 DELL   CBX3     01072009 MSFT 00010013)
[    0.007282] ACPI: SSDT 0x000000007979CAA0 000144 (v02 Intel  ADebTabl 00001000 INTL 20160527)
[    0.007283] ACPI: SSDT 0x000000007979CBE8 0000AE (v02 SgRef  SgPeg    00001000 INTL 20160527)
[    0.007285] ACPI: DMAR 0x000000007979CC98 0000A8 (v01 INTEL  EDK2     00000002      01000013)
[    0.007286] ACPI: BGRT 0x000000007979CD40 000038 (v00                 01072009 AMI  00010013)
[    0.007288] ACPI: TPM2 0x000000007979CD78 000034 (v04 DELL\x CBX3     00000001 AMI  00000000)
[    0.007289] ACPI: ASF! 0x000000007979CDB0 000074 (v32 DELL\x CBX3     00000002      01000013)
[    0.007291] ACPI: SSDT 0x000000007979CE28 001EB7 (v01 OptRef OptTabl  00001000 INTL 20160527)
[    0.007292] ACPI: EINJ 0x000000007979ECE0 000130 (v01 AMI    AMI.EINJ 00000000 AMI. 00000000)
[    0.007294] ACPI: ERST 0x000000007979EE10 000230 (v01 AMIER  AMI.ERST 00000000 AMI. 00000000)
[    0.007295] ACPI: BERT 0x000000007979F040 000030 (v01 AMI    AMI.BERT 00000000 AMI. 00000000)
[    0.007296] ACPI: HEST 0x000000007979F070 0000A8 (v01 AMI    AMI.HEST 00000000 AMI. 00000000)
[    0.007301] ACPI: Local APIC address 0xfee00000
[    0.007505] No NUMA configuration found
[    0.007506] Faking a node at [mem 0x0000000000000000-0x000000087c7fffff]
[    0.007515] NODE_DATA(0) allocated [mem 0x87c7d4000-0x87c7fdfff]
[    0.007629] crashkernel: memory value expected
[    0.007651] Zone ranges:
[    0.007651]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.007652]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.007653]   Normal   [mem 0x0000000100000000-0x000000087c7fffff]
[    0.007653]   Device   empty
[    0.007654] Movable zone start for each node
[    0.007656] Early memory node ranges
[    0.007656]   node   0: [mem 0x0000000000001000-0x000000000009dfff]
[    0.007657]   node   0: [mem 0x000000000009f000-0x000000000009ffff]
[    0.007657]   node   0: [mem 0x0000000000100000-0x0000000066e7efff]
[    0.007657]   node   0: [mem 0x0000000066e81000-0x0000000076910fff]
[    0.007658]   node   0: [mem 0x000000007acff000-0x000000007acfffff]
[    0.007658]   node   0: [mem 0x0000000100000000-0x000000087c7fffff]
[    0.008019] Zeroed struct page in unavailable ranges: 38738 pages
[    0.008020] Initmem setup node 0 [mem 0x0000000000001000-0x000000087c7fffff]
[    0.008021] On node 0 totalpages: 8335534
[    0.008021]   DMA zone: 64 pages used for memmap
[    0.008022]   DMA zone: 22 pages reserved
[    0.008022]   DMA zone: 3998 pages, LIFO batch:0
[    0.008084]   DMA32 zone: 7525 pages used for memmap
[    0.008084]   DMA32 zone: 481552 pages, LIFO batch:63
[    0.016919]   Normal zone: 122656 pages used for memmap
[    0.016919]   Normal zone: 7849984 pages, LIFO batch:63
[    0.136656] Reserving Intel graphics memory at [mem 0x7d800000-0x7f7fffff]
[    0.137080] ACPI: PM-Timer IO Port: 0x1808
[    0.137082] ACPI: Local APIC address 0xfee00000
[    0.137085] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.137086] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.137086] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.137086] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.137087] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.137087] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.137087] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.137088] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.137088] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.137088] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.137089] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.137089] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.137126] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.137127] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.137128] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.137129] ACPI: IRQ0 used by override.
[    0.137129] ACPI: IRQ9 used by override.
[    0.137131] Using ACPI (MADT) for SMP configuration information
[    0.137132] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.137135] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[    0.137148] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.137149] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.137149] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.137150] PM: Registered nosave memory: [mem 0x6445b000-0x6445bfff]
[    0.137151] PM: Registered nosave memory: [mem 0x6446b000-0x6446bfff]
[    0.137152] PM: Registered nosave memory: [mem 0x6446c000-0x6446cfff]
[    0.137152] PM: Registered nosave memory: [mem 0x64477000-0x64477fff]
[    0.137153] PM: Registered nosave memory: [mem 0x66e7f000-0x66e7ffff]
[    0.137154] PM: Registered nosave memory: [mem 0x66e80000-0x66e80fff]
[    0.137154] PM: Registered nosave memory: [mem 0x76911000-0x7972efff]
[    0.137155] PM: Registered nosave memory: [mem 0x7972f000-0x797abfff]
[    0.137155] PM: Registered nosave memory: [mem 0x797ac000-0x7a120fff]
[    0.137155] PM: Registered nosave memory: [mem 0x7a121000-0x7acfefff]
[    0.137156] PM: Registered nosave memory: [mem 0x7ad00000-0x7f7fffff]
[    0.137157] PM: Registered nosave memory: [mem 0x7f800000-0xefffffff]
[    0.137157] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.137157] PM: Registered nosave memory: [mem 0xf8000000-0xfdffffff]
[    0.137158] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.137158] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.137158] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.137158] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.137159] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.137159] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.137159] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.137160] [mem 0x7f800000-0xefffffff] available for PCI devices
[    0.137161] Booting paravirtualized kernel on bare hardware
[    0.137163] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.137170] random: get_random_bytes called from start_kernel+0x9b/0x526 with crng_init=0
[    0.137174] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:1
[    0.137365] percpu: Embedded 46 pages/cpu s147864 r8192 d32360 u262144
[    0.137369] pcpu-alloc: s147864 r8192 d32360 u262144 alloc=1*2097152
[    0.137369] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- -- 
[    0.137388] Built 1 zonelists, mobility grouping on.  Total pages: 8205267
[    0.137389] Policy zone: Normal
[    0.137390] Kernel command line: BOOT_IMAGE=/vmlinuz-5.1.8-1.el7.elrepo.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=es_CL.UTF-8
[    0.184101] Memory: 32636040K/33342136K available (12291K kernel code, 2163K rwdata, 3752K rodata, 2368K init, 3556K bss, 706096K reserved, 0K cma-reserved)
[    0.184147] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[    0.184150] Kernel/User page tables isolation: enabled
[    0.184160] ftrace: allocating 37203 entries in 146 pages
[    0.193848] rcu: Hierarchical RCU implementation.
[    0.193849] rcu: 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=12.
[    0.193850] rcu: RCU calculated value of scheduler-enlistment delay is 100 jiffies.
[    0.193850] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=12
[    0.195383] NR_IRQS: 524544, nr_irqs: 2152, preallocated irqs: 16
[    0.195717] Console: colour dummy device 80x25
[    0.195719] printk: console [tty0] enabled
[    0.195734] ACPI: Core revision 20190215
[    0.196089] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 79635855245 ns
[    0.196128] hpet clockevent registered
[    0.196184] APIC: Switch to symmetric I/O mode setup
[    0.196185] DMAR: Host address width 39
[    0.196186] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.196190] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.196190] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.196192] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.196193] DMAR: RMRR base: 0x0000007a52f000 end: 0x0000007a778fff
[    0.196193] DMAR: RMRR base: 0x0000007d000000 end: 0x0000007f7fffff
[    0.196195] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.196195] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.196196] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.197699] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.197700] x2apic enabled
[    0.197724] Switched APIC routing to cluster x2apic.
[    0.202322] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.207144] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x255cb6cc5db, max_idle_ns: 440795203504 ns
[    0.207153] Calibrating delay loop (skipped), value calculated using timer frequency.. 5184.00 BogoMIPS (lpj=2592000)
[    0.207154] pid_max: default: 32768 minimum: 301
[    0.209000] LSM: Security Framework initializing
[    0.209006] SELinux:  Initializing.
[    0.209013] *** VALIDATE SELinux ***
[    0.209014] TOMOYO Linux initialized
[    0.211682] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.213015] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.213061] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.213101] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.213188] *** VALIDATE proc ***
[    0.213215] *** VALIDATE cgroup1 ***
[    0.213216] *** VALIDATE cgroup2 ***
[    0.213233] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.213233] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.213243] mce: CPU0: Thermal monitoring enabled (TM1)
[    0.213258] process: using mwait in idle threads
[    0.213260] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
[    0.213260] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
[    0.213262] Spectre V2 : Mitigation: Full generic retpoline
[    0.213262] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.213262] Spectre V2 : Enabling Restricted Speculation for firmware calls
[    0.213266] Spectre V2 : mitigation: Enabling conditional Indirect Branch Prediction Barrier
[    0.213267] Spectre V2 : User space: Mitigation: STIBP via seccomp and prctl
[    0.213267] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.213281] MDS: Vulnerable: Clear CPU buffers attempted, no microcode
[    0.213439] Freeing SMP alternatives memory: 32K
[    0.215195] TSC deadline timer enabled
[    0.215200] smpboot: CPU0: Intel(R) Core(TM) i7-8850H CPU @ 2.60GHz (family: 0x6, model: 0x9e, stepping: 0xa)
[    0.215254] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.215274] ... version:                4
[    0.215274] ... bit width:              48
[    0.215274] ... generic registers:      4
[    0.215274] ... value mask:             0000ffffffffffff
[    0.215275] ... max period:             00007fffffffffff
[    0.215275] ... fixed-purpose events:   3
[    0.215275] ... event mask:             000000070000000f
[    0.215298] rcu: Hierarchical SRCU implementation.
[    0.216061] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.216122] smp: Bringing up secondary CPUs ...
[    0.216145] x86: Booting SMP configuration:
[    0.216145] .... node  #0, CPUs:        #1  #2  #3  #4  #5  #6
[    0.218324] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.218324]   #7  #8  #9 #10 #11
[    0.220258] smp: Brought up 1 node, 12 CPUs
[    0.220258] smpboot: Max logical packages: 1
[    0.220258] smpboot: Total of 12 processors activated (62208.00 BogoMIPS)
[    0.221666] devtmpfs: initialized
[    0.221666] x86/mm: Memory block size: 128MB
[    0.222824] PM: Registering ACPI NVS region [mem 0x66e7f000-0x66e7ffff] (4096 bytes)
[    0.222824] PM: Registering ACPI NVS region [mem 0x797ac000-0x7a120fff] (9916416 bytes)
[    0.222824] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.222824] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    0.222824] pinctrl core: initialized pinctrl subsystem
[    0.222824] NET: Registered protocol family 16
[    0.223183] audit: initializing netlink subsys (disabled)
[    0.223187] audit: type=2000 audit(1560272759.027:1): state=initialized audit_enabled=0 res=1
[    0.223196] cpuidle: using governor menu
[    0.223197] KVM setup pv remote TLB flush
[    0.223197] ACPI: bus type PCI registered
[    0.223197] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.223229] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.223231] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.223236] PCI: Using configuration type 1 for base access
[    0.224165] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.224165] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.224181] ACPI: Added _OSI(Module Device)
[    0.224181] ACPI: Added _OSI(Processor Device)
[    0.224181] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.224182] ACPI: Added _OSI(Processor Aggregator Device)
[    0.224183] ACPI: Added _OSI(Linux-Dell-Video)
[    0.224183] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.224184] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.262075] ACPI: 13 ACPI AML tables successfully acquired and loaded
[    0.268059] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.273015] ACPI: Dynamic OEM Table Load:
[    0.273019] ACPI: SSDT 0xFFFF888857EE6000 000642 (v02 PmRef  Cpu0Ist  00003000 INTL 20160527)
[    0.273319] ACPI: \_SB_.PR00: _OSC native thermal LVT Acked
[    0.273797] ACPI: Dynamic OEM Table Load:
[    0.273800] ACPI: SSDT 0xFFFF888857EF5000 000400 (v02 PmRef  Cpu0Cst  00003001 INTL 20160527)
[    0.274059] ACPI: Dynamic OEM Table Load:
[    0.274061] ACPI: SSDT 0xFFFF8888578B4600 00011B (v02 PmRef  Cpu0Hwp  00003000 INTL 20160527)
[    0.274288] ACPI: Dynamic OEM Table Load:
[    0.274292] ACPI: SSDT 0xFFFF888857EE6800 000724 (v02 PmRef  HwpLvt   00003000 INTL 20160527)
[    0.274701] ACPI: Dynamic OEM Table Load:
[    0.274705] ACPI: SSDT 0xFFFF88885BD16000 000EF1 (v02 PmRef  ApIst    00003000 INTL 20160527)
[    0.275295] ACPI: Dynamic OEM Table Load:
[    0.275298] ACPI: SSDT 0xFFFF888857EF5800 000317 (v02 PmRef  ApHwp    00003000 INTL 20160527)
[    0.275565] ACPI: Dynamic OEM Table Load:
[    0.275568] ACPI: SSDT 0xFFFF888857EF5C00 00030A (v02 PmRef  ApCst    00003000 INTL 20160527)
[    0.277592] ACPI: EC: EC started
[    0.277593] ACPI: EC: interrupt blocked
[    0.283475] ACPI: \_SB_.PCI0.LPCB.ECDV: Used as first EC
[    0.283477] ACPI: \_SB_.PCI0.LPCB.ECDV: GPE=0x6e, EC_CMD/EC_SC=0x934, EC_DATA=0x930
[    0.283478] ACPI: \_SB_.PCI0.LPCB.ECDV: Boot DSDT EC used to handle transactions
[    0.283478] ACPI: Interpreter enabled
[    0.283501] ACPI: (supports S0 S3 S4 S5)
[    0.283502] ACPI: Using IOAPIC for interrupt routing
[    0.283552] HEST: Table parsing has been initialized.
[    0.283553] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.283891] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.285478] ACPI: Power Resource [PG00] (on)
[    0.421687] ACPI: Power Resource [USBC] (on)
[    0.424810] ACPI: Power Resource [V0PR] (on)
[    0.425141] ACPI: Power Resource [V1PR] (on)
[    0.425462] ACPI: Power Resource [V2PR] (on)
[    0.431157] ACPI: Power Resource [WRST] (on)
[    0.436834] ACPI: Power Resource [PIN] (off)
[    0.437108] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.437111] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.438215] acpi PNP0A08:00: _OSC: platform does not support [AER]
[    0.440289] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability LTR]
[    0.440971] PCI host bridge to bus 0000:00
[    0.440972] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.440973] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.440974] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.440974] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.440975] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.440975] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.440976] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.440976] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.440977] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.440978] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.440978] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.440979] pci_bus 0000:00: root bus resource [mem 0x7f800000-0xefffffff window]
[    0.440979] pci_bus 0000:00: root bus resource [mem 0xfc800000-0xfe7fffff window]
[    0.440980] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.440985] pci 0000:00:00.0: [8086:3ec4] type 00 class 0x060000
[    0.441069] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.441102] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.441235] pci 0000:00:02.0: [8086:3e9b] type 00 class 0x030000
[    0.441242] pci 0000:00:02.0: reg 0x10: [mem 0xeb000000-0xebffffff 64bit]
[    0.441246] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[    0.441248] pci 0000:00:02.0: reg 0x20: [io  0x4000-0x403f]
[    0.441257] pci 0000:00:02.0: BAR 2: assigned to efifb
[    0.441339] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.441347] pci 0000:00:04.0: reg 0x10: [mem 0xed430000-0xed437fff 64bit]
[    0.441457] pci 0000:00:08.0: [8086:1911] type 00 class 0x088000
[    0.441464] pci 0000:00:08.0: reg 0x10: [mem 0xed44c000-0xed44cfff 64bit]
[    0.441588] pci 0000:00:12.0: [8086:a379] type 00 class 0x118000
[    0.441608] pci 0000:00:12.0: reg 0x10: [mem 0xed44b000-0xed44bfff 64bit]
[    0.441771] pci 0000:00:14.0: [8086:a36d] type 00 class 0x0c0330
[    0.441787] pci 0000:00:14.0: reg 0x10: [mem 0xed420000-0xed42ffff 64bit]
[    0.441837] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.442063] pci 0000:00:14.2: [8086:a36f] type 00 class 0x050000
[    0.442080] pci 0000:00:14.2: reg 0x10: [mem 0xed442000-0xed443fff 64bit]
[    0.442089] pci 0000:00:14.2: reg 0x18: [mem 0xed44a000-0xed44afff 64bit]
[    0.442201] pci 0000:00:14.3: [8086:a370] type 00 class 0x028000
[    0.442235] pci 0000:00:14.3: reg 0x10: [mem 0xed43c000-0xed43ffff 64bit]
[    0.442318] pci 0000:00:14.3: PME# supported from D0 D3hot D3cold
[    0.442453] pci 0000:00:15.0: [8086:a368] type 00 class 0x0c8000
[    0.442511] pci 0000:00:15.0: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    0.442721] pci 0000:00:15.1: [8086:a369] type 00 class 0x0c8000
[    0.442782] pci 0000:00:15.1: reg 0x10: [mem 0x00000000-0x00000fff 64bit]
[    0.442986] pci 0000:00:16.0: [8086:a360] type 00 class 0x078000
[    0.443009] pci 0000:00:16.0: reg 0x10: [mem 0xed447000-0xed447fff 64bit]
[    0.443074] pci 0000:00:16.0: PME# supported from D3hot
[    0.443211] pci 0000:00:17.0: [8086:a353] type 00 class 0x010601
[    0.443225] pci 0000:00:17.0: reg 0x10: [mem 0xed440000-0xed441fff]
[    0.443233] pci 0000:00:17.0: reg 0x14: [mem 0xed446000-0xed4460ff]
[    0.443238] pci 0000:00:17.0: reg 0x18: [io  0x4090-0x4097]
[    0.443244] pci 0000:00:17.0: reg 0x1c: [io  0x4080-0x4083]
[    0.443250] pci 0000:00:17.0: reg 0x20: [io  0x4060-0x407f]
[    0.443255] pci 0000:00:17.0: reg 0x24: [mem 0xed445000-0xed4457ff]
[    0.443288] pci 0000:00:17.0: PME# supported from D3hot
[    0.443414] pci 0000:00:1c.0: [8086:a338] type 01 class 0x060400
[    0.443532] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.443670] pci 0000:00:1c.5: [8086:a33d] type 01 class 0x060400
[    0.443744] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.443864] pci 0000:00:1d.0: [8086:a330] type 01 class 0x060400
[    0.443948] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.444102] pci 0000:00:1f.0: [8086:a30e] type 00 class 0x060100
[    0.444258] pci 0000:00:1f.3: [8086:a348] type 00 class 0x040300
[    0.444298] pci 0000:00:1f.3: reg 0x10: [mem 0xed438000-0xed43bfff 64bit]
[    0.444334] pci 0000:00:1f.3: reg 0x20: [mem 0xed100000-0xed1fffff 64bit]
[    0.444408] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.444799] pci 0000:00:1f.4: [8086:a323] type 00 class 0x0c0500
[    0.444817] pci 0000:00:1f.4: reg 0x10: [mem 0xed444000-0xed4440ff 64bit]
[    0.444843] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    0.444945] pci 0000:00:1f.5: [8086:a324] type 00 class 0x0c8000
[    0.444958] pci 0000:00:1f.5: reg 0x10: [mem 0xfe010000-0xfe010fff]
[    0.445072] pci 0000:00:1f.6: [8086:15bb] type 00 class 0x020000
[    0.445107] pci 0000:00:1f.6: reg 0x10: [mem 0xed400000-0xed41ffff]
[    0.445247] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.445360] pci 0000:01:00.0: [10de:174d] type 00 class 0x030200
[    0.445384] pci 0000:01:00.0: reg 0x10: [mem 0xec000000-0xecffffff]
[    0.445400] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.445415] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.445425] pci 0000:01:00.0: reg 0x24: [io  0x3000-0x307f]
[    0.445435] pci 0000:01:00.0: reg 0x30: [mem 0xed000000-0xed07ffff pref]
[    0.445584] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.445585] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.445587] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    0.445589] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.445686] pci 0000:00:1c.0: PCI bridge to [bus 02-3a]
[    0.445689] pci 0000:00:1c.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.445693] pci 0000:00:1c.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.445774] pci 0000:3b:00.0: [10ec:525a] type 00 class 0xff0000
[    0.445804] pci 0000:3b:00.0: reg 0x14: [mem 0xed300000-0xed300fff]
[    0.445905] pci 0000:3b:00.0: supports D1 D2
[    0.445906] pci 0000:3b:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.446024] pci 0000:00:1c.5: PCI bridge to [bus 3b]
[    0.446027] pci 0000:00:1c.5:   bridge window [mem 0xed300000-0xed3fffff]
[    0.446159] pci 0000:3c:00.0: [144d:a808] type 00 class 0x010802
[    0.446185] pci 0000:3c:00.0: reg 0x10: [mem 0xed200000-0xed203fff 64bit]
[    0.446379] pci 0000:00:1d.0: PCI bridge to [bus 3c]
[    0.446382] pci 0000:00:1d.0:   bridge window [mem 0xed200000-0xed2fffff]
[    0.449417] ACPI: PCI Interrupt Link [LNKA] (IRQs) *0
[    0.449434] ACPI: PCI Interrupt Link [LNKB] (IRQs) *1
[    0.449450] ACPI: PCI Interrupt Link [LNKC] (IRQs) *0
[    0.449466] ACPI: PCI Interrupt Link [LNKD] (IRQs) *0
[    0.449482] ACPI: PCI Interrupt Link [LNKE] (IRQs) *0
[    0.449497] ACPI: PCI Interrupt Link [LNKF] (IRQs) *0
[    0.449513] ACPI: PCI Interrupt Link [LNKG] (IRQs) *0
[    0.449529] ACPI: PCI Interrupt Link [LNKH] (IRQs) *0
[    0.452864] ACPI: EC: interrupt unblocked
[    0.452886] ACPI: EC: event unblocked
[    0.452912] ACPI: \_SB_.PCI0.LPCB.ECDV: GPE=0x6e, EC_CMD/EC_SC=0x934, EC_DATA=0x930
[    0.452913] ACPI: \_SB_.PCI0.LPCB.ECDV: Boot DSDT EC used to handle transactions and events
[    0.452975] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[    0.452975] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.452975] pci 0000:00:02.0: vgaarb: bridge control possible
[    0.452975] vgaarb: loaded
[    0.453175] SCSI subsystem initialized
[    0.453185] ACPI: bus type USB registered
[    0.453191] usbcore: registered new interface driver usbfs
[    0.453194] usbcore: registered new interface driver hub
[    0.453210] usbcore: registered new device driver usb
[    0.453227] EDAC MC: Ver: 3.0.0
[    0.453646] Registered efivars operations
[    0.484166] PCI: Using ACPI for IRQ routing
[    0.497488] PCI: pci_cache_line_size set to 64 bytes
[    0.497947] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.497947] e820: reserve RAM buffer [mem 0x6445b018-0x67ffffff]
[    0.497948] e820: reserve RAM buffer [mem 0x6446c018-0x67ffffff]
[    0.497948] e820: reserve RAM buffer [mem 0x66e7f000-0x67ffffff]
[    0.497949] e820: reserve RAM buffer [mem 0x76911000-0x77ffffff]
[    0.497949] e820: reserve RAM buffer [mem 0x7ad00000-0x7bffffff]
[    0.497950] e820: reserve RAM buffer [mem 0x87c800000-0x87fffffff]
[    0.498004] NetLabel: Initializing
[    0.498004] NetLabel:  domain hash size = 128
[    0.498004] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.498012] NetLabel:  unlabeled traffic allowed by default
[    0.498014] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.498014] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.502160] clocksource: Switched to clocksource tsc-early
[    0.507998] VFS: Disk quotas dquot_6.6.0
[    0.508005] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.508022] *** VALIDATE hugetlbfs ***
[    0.508054] pnp: PnP ACPI init
[    0.508164] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.508165] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.508167] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.508178] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.508228] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.508230] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.508277] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.508377] system 00:04: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.508377] system 00:04: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.508378] system 00:04: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.508379] system 00:04: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.508379] system 00:04: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.508380] system 00:04: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.508381] system 00:04: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.508381] system 00:04: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.508383] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.508495] system 00:05: [io  0x1800-0x18fe] could not be reserved
[    0.508495] system 00:05: [mem 0xfd000000-0xfd69ffff] has been reserved
[    0.508496] system 00:05: [mem 0xfd6c0000-0xfd6cffff] has been reserved
[    0.508497] system 00:05: [mem 0xfd6f0000-0xfdffffff] has been reserved
[    0.508497] system 00:05: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.508498] system 00:05: [mem 0xfe200000-0xfe7fffff] has been reserved
[    0.508499] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[    0.508500] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.508646] system 00:06: [io  0x2000-0x20fe] has been reserved
[    0.508648] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.509160] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.513101] pnp: PnP ACPI: found 8 devices
[    0.518292] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.518295] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 02-3a] add_size 1000
[    0.518303] pci 0000:00:15.0: BAR 0: assigned [mem 0x7f800000-0x7f800fff 64bit]
[    0.518349] pci 0000:00:15.1: BAR 0: assigned [mem 0x7f801000-0x7f801fff 64bit]
[    0.518391] pci 0000:00:1c.0: BAR 13: assigned [io  0x5000-0x5fff]
[    0.518392] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.518393] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.518394] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    0.518396] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.518398] pci 0000:00:1c.0: PCI bridge to [bus 02-3a]
[    0.518400] pci 0000:00:1c.0:   bridge window [io  0x5000-0x5fff]
[    0.518403] pci 0000:00:1c.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.518405] pci 0000:00:1c.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.518409] pci 0000:00:1c.5: PCI bridge to [bus 3b]
[    0.518411] pci 0000:00:1c.5:   bridge window [mem 0xed300000-0xed3fffff]
[    0.518415] pci 0000:00:1d.0: PCI bridge to [bus 3c]
[    0.518419] pci 0000:00:1d.0:   bridge window [mem 0xed200000-0xed2fffff]
[    0.518425] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.518425] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.518426] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.518427] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.518427] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.518428] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.518428] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.518429] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.518429] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.518430] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.518430] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.518431] pci_bus 0000:00: resource 15 [mem 0x7f800000-0xefffffff window]
[    0.518431] pci_bus 0000:00: resource 16 [mem 0xfc800000-0xfe7fffff window]
[    0.518432] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    0.518433] pci_bus 0000:01: resource 1 [mem 0xec000000-0xed0fffff]
[    0.518433] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.518434] pci_bus 0000:02: resource 0 [io  0x5000-0x5fff]
[    0.518434] pci_bus 0000:02: resource 1 [mem 0xd4000000-0xea0fffff]
[    0.518435] pci_bus 0000:02: resource 2 [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.518435] pci_bus 0000:3b: resource 1 [mem 0xed300000-0xed3fffff]
[    0.518436] pci_bus 0000:3c: resource 1 [mem 0xed200000-0xed2fffff]
[    0.518521] NET: Registered protocol family 2
[    0.518597] tcp_listen_portaddr_hash hash table entries: 16384 (order: 6, 262144 bytes)
[    0.518656] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.518841] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.518907] TCP: Hash tables configured (established 262144 bind 65536)
[    0.518936] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.518982] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.519043] NET: Registered protocol family 1
[    0.519051] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.519466] PCI: CLS 64 bytes, default 64
[    0.519487] Unpacking initramfs...
[    0.812437] Freeing initrd memory: 33844K
[    0.821200] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.821204] software IO TLB: mapped [mem 0x6e001000-0x72001000] (64MB)
[    0.821430] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x255cb6cc5db, max_idle_ns: 440795203504 ns
[    0.821444] clocksource: Switched to clocksource tsc
[    0.822093] simple-framebuffer simple-framebuffer.0: framebuffer at 0x80000000, 0x7e9000 bytes, mapped to 0x00000000fa3a9af0
[    0.822095] simple-framebuffer simple-framebuffer.0: format=a8r8g8b8, mode=1920x1080x32, linelength=7680
[    0.822114] fbcon: Deferring console take-over
[    0.822115] simple-framebuffer simple-framebuffer.0: fb0: simplefb registered!
[    0.823496] Initialise system trusted keyrings
[    0.823516] workingset: timestamp_bits=36 max_order=23 bucket_order=0
[    0.824348] zbud: loaded
[    0.997055] alg: No test for lzo-rle (lzo-rle-generic)
[    0.997536] alg: No test for lzo-rle (lzo-rle-scomp)
[    1.012560] NET: Registered protocol family 38
[    1.012561] Key type asymmetric registered
[    1.012561] Asymmetric key parser 'x509' registered
[    1.012568] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    1.012590] io scheduler mq-deadline registered
[    1.012590] io scheduler kyber registered
[    1.012615] io scheduler bfq registered
[    1.012808] pcieport 0000:00:01.0: Signaling PME with IRQ 122
[    1.012950] pcieport 0000:00:1c.0: Signaling PME with IRQ 123
[    1.012967] pciehp 0000:00:1c.0:pcie004: Slot #4 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    1.013139] pcieport 0000:00:1c.5: Signaling PME with IRQ 124
[    1.013300] pcieport 0000:00:1d.0: Signaling PME with IRQ 125
[    1.013375] intel_idle: MWAIT substates: 0x11142120
[    1.013375] intel_idle: v0.4.1 model 0x9E
[    1.013725] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.014586] ACPI: AC Adapter [AC] (on-line)
[    1.014631] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input0
[    1.014670] ACPI: Lid Switch [LID0]
[    1.014693] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input1
[    1.014701] ACPI: Power Button [PBTN]
[    1.014716] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input2
[    1.014719] ACPI: Sleep Button [SBTN]
[    1.014733] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.014773] ACPI: Power Button [PWRF]
[    1.017160] thermal LNXTHERM:00: registered as thermal_zone0
[    1.017161] ACPI: Thermal Zone [THM] (25 C)
[    1.017203] ERST: Error Record Serialization Table (ERST) support is initialized.
[    1.017204] pstore: Registered erst as persistent store backend
[    1.017240] GHES: APEI firmware first mode is enabled by APEI bit.
[    1.017352] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.018105] Non-volatile memory driver v1.3
[    1.018115] Linux agpgart interface v0.103
[    1.045287] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFC, rev-id 1)
[    1.045817] battery: ACPI: Battery Slot [BAT0] (battery present)
[    1.067432] rdac: device handler registered
[    1.067523] hp_sw: device handler registered
[    1.067523] emc: device handler registered
[    1.067600] alua: device handler registered
[    1.067957] nvme nvme0: pci function 0000:3c:00.0
[    1.067979] libphy: Fixed MDIO Bus: probed
[    1.068283] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.068286] ehci-pci: EHCI PCI platform driver
[    1.068292] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.068293] ohci-pci: OHCI PCI platform driver
[    1.068297] uhci_hcd: USB Universal Host Controller Interface driver
[    1.068569] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.068586] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.069650] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000000009810
[    1.069653] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.069951] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.01
[    1.069952] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.069952] usb usb1: Product: xHCI Host Controller
[    1.069953] usb usb1: Manufacturer: Linux 5.1.8-1.el7.elrepo.x86_64 xhci-hcd
[    1.069954] usb usb1: SerialNumber: 0000:00:14.0
[    1.070043] hub 1-0:1.0: USB hub found
[    1.070061] hub 1-0:1.0: 16 ports detected
[    1.070993] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.071014] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.071015] xhci_hcd 0000:00:14.0: Host supports USB 3.1 Enhanced SuperSpeed
[    1.071051] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.01
[    1.071052] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.071052] usb usb2: Product: xHCI Host Controller
[    1.071053] usb usb2: Manufacturer: Linux 5.1.8-1.el7.elrepo.x86_64 xhci-hcd
[    1.071053] usb usb2: SerialNumber: 0000:00:14.0
[    1.071144] hub 2-0:1.0: USB hub found
[    1.071225] hub 2-0:1.0: 10 ports detected
[    1.071628] usb: port power management may be unreliable
[    1.072103] usbcore: registered new interface driver usbserial_generic
[    1.072105] usbserial: USB Serial support registered for generic
[    1.072108] usbcore: registered new interface driver wishbone_serial
[    1.072111] usbserial: USB Serial support registered for wishbone_serial
[    1.072123] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    1.072123] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    1.072586] i8042: Warning: Keylock active
[    1.072861] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.072915] mousedev: PS/2 mouse device common for all mice
[    1.073119] rtc_cmos 00:01: RTC can wake from S4
[    1.074045] rtc_cmos 00:01: registered as rtc0
[    1.074054] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.074059] intel_pstate: Intel P-state driver initializing
[    1.074174] intel_pstate: Disabling energy efficiency optimization
[    1.074214] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.075003] intel_pstate: HWP enabled
[    1.075439] ledtrig-cpu: registered to indicate activity on CPUs
[    1.075631] EFI Variables Facility v0.08 2004-May-17
[    1.117654] hidraw: raw HID events driver (C) Jiri Kosina
[    1.117697] usbcore: registered new interface driver usbhid
[    1.117697] usbhid: USB HID core driver
[    1.117714] drop_monitor: Initializing network drop monitor service
[    1.117805] Initializing XFRM netlink socket
[    1.117860] NET: Registered protocol family 10
[    1.118026] Segment Routing with IPv6
[    1.118034] NET: Registered protocol family 17
[    1.118040] Bridge firewalling registered
[    1.118684] mce: Using 12 MCE banks
[    1.118696] microcode: sig=0x906ea, pf=0x20, revision=0x96
[    1.119017] microcode: Microcode Update Driver: v2.2.
[    1.119022] sched_clock: Marking stable (1118570689, 444762)->(1140850243, -21834792)
[    1.119655] registered taskstats version 1
[    1.119656] Loading compiled-in X.509 certificates
[    1.119667] zswap: loaded using pool lzo/zbud
[    1.121405] pstore: Unknown compression: deflate
[    1.121408] fbcon: Taking over console
[    1.121447] Console: switching to colour frame buffer device 240x67
[    1.124002] Key type big_key registered
[    1.133522] Key type trusted registered
[    1.135404] Key type encrypted registered
[    1.135410] ima: Allocated hash algorithm: sha1
[    1.157363] No architecture policies found
[    1.157376] evm: Initialising EVM extended attributes:
[    1.157377] evm: security.selinux
[    1.157377] evm: security.ima
[    1.157377] evm: security.capability
[    1.157378] evm: HMAC attrs: 0x1
[    1.159043] rtc_cmos 00:01: setting system clock to 2019-06-11T17:06:00 UTC (1560272760)
[    1.278328] nvme nvme0: Shutdown timeout set to 8 seconds
[    1.338659] nvme nvme0: 12/0/0 default/read/poll queues
[    1.357125]  nvme0n1: p1 p2 p3
[    1.360838] Freeing unused kernel image memory: 2368K
[    1.367249] Write protecting the kernel read-only data: 18432k
[    1.368355] Freeing unused kernel image memory: 2020K
[    1.368771] Freeing unused kernel image memory: 344K
[    1.368859] Run /init as init process
[    1.390290] usb 1-1: new full-speed USB device number 2 using xhci_hcd
[    1.460286] random: systemd: uninitialized urandom read (16 bytes read)
[    1.460449] random: systemd: uninitialized urandom read (16 bytes read)
[    1.460455] random: systemd: uninitialized urandom read (16 bytes read)
[    1.464054] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.476725] systemd[1]: Detected architecture x86-64.
[    1.476727] systemd[1]: Running in initial RAM disk.
[    1.476744] systemd[1]: Set hostname to <N-FGACITUA-PC>.
[    1.493823] systemd[1]: Reached target Swap.
[    1.493994] systemd[1]: Created slice Root Slice.
[    1.494017] systemd[1]: Listening on udev Control Socket.
[    1.494024] systemd[1]: Reached target Local File Systems.
[    1.494052] systemd[1]: Listening on Journal Socket.
[    1.494068] systemd[1]: Listening on udev Kernel Socket.
[    1.519314] usb 1-1: New USB device found, idVendor=062a, idProduct=4c01, bcdDevice= 1.12
[    1.519315] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.519316] usb 1-1: Product: 2.4G Keyboard Mouse
[    1.519317] usb 1-1: Manufacturer: MOSART Semi.
[    1.520949] input: MOSART Semi. 2.4G Keyboard Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/0003:062A:4C01.0001/input/input5
[    1.562064] device-mapper: uevent: version 1.0.3
[    1.562100] device-mapper: ioctl: 4.40.0-ioctl (2019-01-18) initialised: dm-devel@redhat.com
[    1.572317] hid-generic 0003:062A:4C01.0001: input,hidraw0: USB HID v1.10 Keyboard [MOSART Semi. 2.4G Keyboard Mouse] on usb-0000:00:14.0-1/input0
[    1.574260] input: MOSART Semi. 2.4G Keyboard Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:062A:4C01.0002/input/input6
[    1.574447] input: MOSART Semi. 2.4G Keyboard Mouse Consumer Control as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:062A:4C01.0002/input/input7
[    1.620505] libata version 3.00 loaded.
[    1.621926] ahci 0000:00:17.0: version 3.0
[    1.622395] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x4 impl SATA mode
[    1.622397] ahci 0000:00:17.0: flags: 64bit ncq sntf pm clo only pio slum part ems deso sadm sds apst 
[    1.623810] pps_core: LinuxPPS API ver. 1 registered
[    1.623811] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.624067] PTP clock support registered
[    1.625435] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.625435] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.626117] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    1.626266] input: MOSART Semi. 2.4G Keyboard Mouse System Control as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:062A:4C01.0002/input/input8
[    1.626310] input: MOSART Semi. 2.4G Keyboard Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/0003:062A:4C01.0002/input/input9
[    1.626312] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.626375] hid-generic 0003:062A:4C01.0002: input,hiddev96,hidraw1: USB HID v1.10 Mouse [MOSART Semi. 2.4G Keyboard Mouse] on usb-0000:00:14.0-1/input1
[    1.627181] scsi host0: ahci
[    1.627341] scsi host1: ahci
[    1.627389] wmi_bus wmi_bus-PNP0C14:05: WQBC data block query control method not found
[    1.627391] acpi PNP0C14:05: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    1.628184] scsi host2: ahci
[    1.628232] ata1: DUMMY
[    1.628233] ata2: DUMMY
[    1.628238] ata3: SATA max UDMA/133 abar m2048@0xed445000 port 0xed445200 irq 140
[    1.628806] rtsx_pci 0000:3b:00.0: enabling device (0000 -> 0002)
[    1.632385] acpi PNP0C14:06: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    1.632840] checking generic (80000000 7e9000) vs hw (80000000 10000000)
[    1.632841] fb0: switching to inteldrmfb from simple
[    1.632879] Console: switching to colour dummy device 80x25
[    1.632938] i915 0000:00:02.0: vgaarb: deactivate vga console
[    1.634584] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.634585] [drm] Driver supports precise vblank timestamp query.
[    1.635973] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.636294] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    1.638254] acpi PNP0C14:07: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:03)
[    1.644800] MXM: GUID detected in BIOS
[    1.644832] ACPI Warning: \_SB.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20190215/nsarguments-66)
[    1.644886] ACPI Warning: \_SB.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20190215/nsarguments-66)
[    1.645084] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    1.645087] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    1.645087] nouveau: detected PR support, will not use DSM
[    1.645110] nouveau 0000:01:00.0: enabling device (0006 -> 0007)
[    1.645261] nouveau 0000:01:00.0: NVIDIA GM108 (1180d0a2)
[    1.664501] nouveau 0000:01:00.0: bios: version 82.08.77.00.cb
[    1.769921] nouveau 0000:01:00.0: fb: 2048 MiB GDDR5
[    1.769932] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 6013d4 [ IBUS ]
[    1.782788] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 10ac08 [ IBUS ]
[    1.793215] random: fast init done
[    1.821153] usb 1-9: new full-speed USB device number 3 using xhci_hcd
[    1.845780] e1000e 0000:00:1f.6 0000:00:1f.6 (uninitialized): registered PHC clock
[    1.929391] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) c8:f7:50:75:82:10
[    1.929392] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    1.929481] e1000e 0000:00:1f.6 eth0: MAC: 13, PHY: 12, PBA No: FFFFFF-0FF
[    1.934819] e1000e 0000:00:1f.6 em2: renamed from eth0
[    1.938326] ata3: SATA link down (SStatus 4 SControl 300)
[    1.949417] usb 1-9: New USB device found, idVendor=1fd2, idProduct=6003, bcdDevice= 1.00
[    1.949418] usb 1-9: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.949419] usb 1-9: Product: LGDisplay Incell Touch
[    1.949419] usb 1-9: Manufacturer: Melfas
[    1.952724] input: Melfas LGDisplay Incell Touch as /devices/pci0000:00/0000:00:14.0/usb1/1-9/1-9:1.0/0003:1FD2:6003.0003/input/input10
[    1.952982] hid-generic 0003:1FD2:6003.0003: input,hidraw2: USB HID v1.11 Device [Melfas LGDisplay Incell Touch] on usb-0000:00:14.0-9/input0
[    1.953713] hid-generic 0003:1FD2:6003.0004: hiddev97,hidraw3: USB HID v1.11 Device [Melfas LGDisplay Incell Touch] on usb-0000:00:14.0-9/input1
[    1.959039] [drm] Initialized i915 1.6.0 20190207 for 0000:00:02.0 on minor 0
[    1.961917] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.974398] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input11
[    1.974514] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    1.974533] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:0b/LNXVIDEO:01/input/input12
[    2.017400] fbcon: inteldrmfb (fb0) is primary device
[    2.074152] usb 1-11: new high-speed USB device number 4 using xhci_hcd
[    2.241115] usb 1-11: New USB device found, idVendor=0bda, idProduct=58f6, bcdDevice=75.16
[    2.241115] usb 1-11: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.241116] usb 1-11: Product: Integrated_Webcam_HD
[    2.241117] usb 1-11: Manufacturer: CN0TYVFGLOG0092P0ADRA00
[    2.241117] usb 1-11: SerialNumber: 200901010001
[    2.358152] usb 1-14: new full-speed USB device number 5 using xhci_hcd
[    2.424571] vga_switcheroo: enabled
[    2.424747] [TTM] Zone  kernel: Available graphics memory: 16363302 kiB
[    2.424747] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.424747] [TTM] Initializing pool allocator
[    2.424749] [TTM] Initializing DMA pool allocator
[    2.424781] nouveau 0000:01:00.0: DRM: VRAM: 2048 MiB
[    2.424782] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    2.424783] nouveau 0000:01:00.0: DRM: Pointer to TMDS table invalid
[    2.424784] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    2.425402] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    2.425682] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    2.485819] usb 1-14: New USB device found, idVendor=8087, idProduct=0aaa, bcdDevice= 0.02
[    2.485821] usb 1-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.516528] input: Melfas LGDisplay Incell Touch as /devices/pci0000:00/0000:00:14.0/usb1/1-9/1-9:1.0/0003:1FD2:6003.0003/input/input13
[    2.516851] hid-multitouch 0003:1FD2:6003.0003: input,hidraw2: USB HID v1.11 Device [Melfas LGDisplay Incell Touch] on usb-0000:00:14.0-9/input0
[    3.146193] Console: switching to colour frame buffer device 240x67
[    3.169163] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.378344] SGI XFS with ACLs, security attributes, no debug enabled
[    3.381343] XFS (dm-0): Mounting V5 Filesystem
[    3.398490] XFS (dm-0): Starting recovery (logdev: internal)
[    3.409963] XFS (dm-0): Ending recovery (logdev: internal)
[    3.632584] systemd-journald[248]: Received SIGTERM from PID 1 (systemd).
[    3.644087] Not activating Mandatory Access Control as /sbin/tomoyo-init does not exist.
[    3.644542] printk: systemd: 14 output lines suppressed due to ratelimiting
[    3.656313] audit: type=1404 audit(1560272762.996:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=1 old-enabled=1 lsm=selinux res=1
[    3.705089] SELinux:  Permission getrlimit in class process not defined in policy.
[    3.705211] SELinux:  Class bpf not defined in policy.
[    3.705212] SELinux:  Class xdp_socket not defined in policy.
[    3.705212] SELinux: the above unknown classes and permissions will be allowed
[    3.705213] SELinux:  policy capability network_peer_controls=1
[    3.705214] SELinux:  policy capability open_perms=1
[    3.705214] SELinux:  policy capability extended_socket_class=1
[    3.705214] SELinux:  policy capability always_check_network=0
[    3.705215] SELinux:  policy capability cgroup_seclabel=1
[    3.705215] SELinux:  policy capability nnp_nosuid_transition=1
[    3.718697] audit: type=1403 audit(1560272763.058:3): auid=4294967295 ses=4294967295 lsm=selinux res=1
[    3.720122] systemd[1]: Successfully loaded SELinux policy in 63.755ms.
[    3.734396] systemd[1]: Inserted module 'ip_tables'
[    3.746820] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 11.537ms.
[    3.896655] systemd-journald[3160]: Received request to flush runtime journal from PID 1
[    4.006384] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    4.007085] proc_thermal 0000:00:04.0: enabling device (0000 -> 0002)
[    4.011458] cfg80211: Loading compiled-in X.509 certificates for regulatory database
[    4.012789] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    4.013070] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    4.024518] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    4.025024] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    4.027494] input: Intel HID events as /devices/platform/INT33D5:00/input/input14
[    4.028126] intel-hid INT33D5:00: platform supports 5 button array
[    4.028184] input: Intel HID 5 button array as /devices/platform/INT33D5:00/input/input15
[    4.029952] proc_thermal 0000:00:04.0: Creating sysfs group for PROC_THERMAL_PCI
[    4.045561] cfg80211: Loaded X.509 cert 'sforshee: 00b28ddf47aef9cea7'
[    4.063534] Intel(R) Wireless WiFi driver for Linux
[    4.063535] Copyright(c) 2003- 2015 Intel Corporation
[    4.063582] iwlwifi 0000:00:14.3: enabling device (0000 -> 0002)
[    4.066105] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-46.ucode failed with error -2
[    4.066114] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-45.ucode failed with error -2
[    4.066120] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-44.ucode failed with error -2
[    4.066126] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-43.ucode failed with error -2
[    4.066132] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-42.ucode failed with error -2
[    4.066137] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-41.ucode failed with error -2
[    4.066144] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-40.ucode failed with error -2
[    4.066161] iwlwifi 0000:00:14.3: Direct firmware load for iwlwifi-9000-pu-b0-jf-b0-39.ucode failed with error -2
[    4.068343] iwlwifi 0000:00:14.3: loaded firmware version 38.c0e03d94.0 op_mode iwlmvm
[    4.083594] iwlwifi 0000:00:14.3: Detected Intel(R) Wireless-AC 9560 160MHz, REV=0x318
[    4.092062] i801_smbus 0000:00:1f.4: SPD Write Disable is set
[    4.092107] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    4.104959] videodev: Linux video capture interface: v2.00
[    4.109064] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (0bda:58f6)
[    4.116278] input: Integrated_Webcam_HD: Integrate as /devices/pci0000:00/0000:00:14.0/usb1/1-11/1-11:1.0/input/input16
[    4.118700] Bluetooth: Core ver 2.22
[    4.118714] NET: Registered protocol family 31
[    4.118714] Bluetooth: HCI device and connection manager initialized
[    4.118717] Bluetooth: HCI socket layer initialized
[    4.118719] Bluetooth: L2CAP socket layer initialized
[    4.118722] Bluetooth: SCO socket layer initialized
[    4.118888] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (0bda:58f6)
[    4.120210] uvcvideo: Unable to create debugfs 1-4 directory.
[    4.120324] input: Integrated_Webcam_HD: Integrate as /devices/pci0000:00/0000:00:14.0/usb1/1-11/1-11:1.2/input/input17
[    4.120380] usbcore: registered new interface driver uvcvideo
[    4.120380] USB Video Class driver (1.1.1)
[    4.121683] usbcore: registered new interface driver btusb
[    4.123817] Bluetooth: hci0: Bootloader revision 0.1 build 42 week 52 2015
[    4.124823] Bluetooth: hci0: Device revision is 2
[    4.124824] Bluetooth: hci0: Secure boot is enabled
[    4.124824] Bluetooth: hci0: OTP lock is enabled
[    4.124825] Bluetooth: hci0: API lock is enabled
[    4.124825] Bluetooth: hci0: Debug lock is disabled
[    4.124826] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[    4.125385] input: PC Speaker as /devices/platform/pcspkr/input/input18
[    4.125972] Bluetooth: hci0: Found device firmware: intel/ibt-17-16-1.sfi
[    4.128840] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    4.128991] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    4.132256] iwlwifi 0000:00:14.3: base HW address: 3c:f0:11:22:06:87
[    4.135693] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[    4.139896] input: Dell WMI hotkeys as /devices/platform/PNP0C14:05/wmi_bus/wmi_bus-PNP0C14:05/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input19
[    4.152243] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    4.152244] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    4.152244] RAPL PMU: hw unit of domain package 2^-14 Joules
[    4.152245] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    4.152245] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    4.152246] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    4.154651] cryptd: max_cpu_qlen set to 1000
[    4.156245] AVX2 version of gcm_enc/dec engaged.
[    4.156246] AES CTR mode by8 optimization enabled
[    4.185590] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3246: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    4.185593] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    4.185594] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    4.185594] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    4.185595] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    4.185596] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[    4.185598] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[    4.185605] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    4.207143] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    4.207497] thermal thermal_zone8: failed to read out thermal zone (-61)
[    4.255404] XFS (nvme0n1p2): Mounting V5 Filesystem
[    4.261149] random: crng init done
[    4.261151] random: 7 urandom warning(s) missed due to ratelimiting
[    4.263872] XFS (nvme0n1p2): Ending clean mount
[    4.279644] dell_laptop: Using i8042 filter function for receiving events
[    4.280510] FAT-fs (nvme0n1p1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    4.285600] intel_pmc_core:  initialized
[    4.315208] Adding 16383996k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:16383996k SSFS
[    4.321599] iTCO_vendor_support: vendor-support=0
[    4.322025] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    4.322087] iTCO_wdt iTCO_wdt: can't request region for resource [mem 0x00c5fffc-0x00c5ffff]
[    4.322091] iTCO_wdt: probe of iTCO_wdt failed with error -16
[    4.352453] iwlwifi 0000:00:14.3 wlo1: renamed from wlan0
[    4.373426] XFS (dm-2): Mounting V5 Filesystem
[    4.382813] XFS (dm-2): Ending clean mount
[    4.554368] i2c_hid i2c-DELL0819:00: i2c-DELL0819:00 supply vdd not found, using dummy regulator
[    4.554387] i2c_hid i2c-DELL0819:00: i2c-DELL0819:00 supply vddl not found, using dummy regulator
[    4.591952] input: DELL0819:00 044E:121F Mouse as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-13/i2c-DELL0819:00/0018:044E:121F.0005/input/input20
[    4.592023] input: DELL0819:00 044E:121F Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-13/i2c-DELL0819:00/0018:044E:121F.0005/input/input21
[    4.592063] input: DELL0819:00 044E:121F UNKNOWN as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-13/i2c-DELL0819:00/0018:044E:121F.0005/input/input22
[    4.592104] hid-multitouch 0018:044E:121F.0005: input,hidraw4: I2C HID v1.00 Mouse [DELL0819:00 044E:121F] on i2c-DELL0819:00
[    5.043460] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input23
[    5.043505] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input24
[    5.043540] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input25
[    5.043605] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input26
[    5.043643] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input27
[    5.043666] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input28
[    5.129042] RPC: Registered named UNIX socket transport module.
[    5.129043] RPC: Registered udp transport module.
[    5.129043] RPC: Registered tcp transport module.
[    5.129044] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    5.165054] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    5.165055] Bluetooth: BNEP filters: protocol multicast
[    5.165057] Bluetooth: BNEP socket layer initialized
[    5.169401] microcode: updated to revision 0xb4, date = 2019-04-01
[    5.174594] x86/CPU: CPU features have changed after loading microcode, but might not take effect.
[    5.174595] x86/CPU: Please consider either early loading through initrd/built-in or a potential BIOS update.
[    5.174596] microcode: Reload completed, microcode revision: 0xb4
[    5.443506] Bluetooth: hci0: Waiting for firmware download to complete
[    5.443797] Bluetooth: hci0: Firmware loaded in 1291111 usecs
[    5.443834] Bluetooth: hci0: Waiting for device to boot
[    5.456835] Bluetooth: hci0: Device booted in 12702 usecs
[    5.457041] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-17-16-1.ddc
[    5.461817] Bluetooth: hci0: Applying Intel DDC parameters completed
[    5.830401] iwlwifi 0000:00:14.3: BIOS contains WGDS but no WRDS
[    6.033485] iwlwifi 0000:00:14.3: BIOS contains WGDS but no WRDS
[    7.172640] e1000e: em2 NIC Link is Up 100 Mbps Full Duplex, Flow Control: Rx/Tx
[    7.172647] e1000e 0000:00:1f.6 em2: 10/100 speed: disabling TSO
[    7.172751] IPv6: ADDRCONF(NETDEV_CHANGE): em2: link becomes ready
[    9.800177] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[    9.859727] tun: Universal TUN/TAP device driver, 1.6
[    9.860549] virbr0: port 1(virbr0-nic) entered blocking state
[    9.860551] virbr0: port 1(virbr0-nic) entered disabled state
[    9.860622] device virbr0-nic entered promiscuous mode
[    9.928443] virbr0: port 1(virbr0-nic) entered blocking state
[    9.928444] virbr0: port 1(virbr0-nic) entered listening state
[    9.958316] virbr0: port 1(virbr0-nic) entered disabled state
[   12.059098] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 619444 [ IBUS ]
[   13.988077] pciehp 0000:00:1c.0:pcie004: Slot(4): Card present
[   13.988078] pciehp 0000:00:1c.0:pcie004: Slot(4): Link Up
[   14.130405] pci 0000:02:00.0: [8086:15da] type 01 class 0x060400
[   14.130455] pci 0000:02:00.0: enabling Extended Tags
[   14.130540] pci 0000:02:00.0: supports D1 D2
[   14.130541] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   14.130673] pci 0000:02:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   14.130743] pci 0000:03:00.0: [8086:15da] type 01 class 0x060400
[   14.130800] pci 0000:03:00.0: enabling Extended Tags
[   14.130883] pci 0000:03:00.0: supports D1 D2
[   14.130884] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   14.130971] pci 0000:03:01.0: [8086:15da] type 01 class 0x060400
[   14.131024] pci 0000:03:01.0: enabling Extended Tags
[   14.131102] pci 0000:03:01.0: supports D1 D2
[   14.131103] pci 0000:03:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[   14.131180] pci 0000:03:02.0: [8086:15da] type 01 class 0x060400
[   14.131233] pci 0000:03:02.0: enabling Extended Tags
[   14.131307] pci 0000:03:02.0: supports D1 D2
[   14.131307] pci 0000:03:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[   14.131419] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   14.131425] pci 0000:02:00.0:   bridge window [io  0x0000-0x0fff]
[   14.131429] pci 0000:02:00.0:   bridge window [mem 0x00000000-0x000fffff]
[   14.131434] pci 0000:02:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   14.131436] pci 0000:03:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   14.131443] pci 0000:03:01.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   14.131449] pci 0000:03:02.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   14.131535] pci 0000:04:00.0: [8086:15d9] type 00 class 0x088000
[   14.131564] pci 0000:04:00.0: reg 0x10: [mem 0x00000000-0x0003ffff]
[   14.131572] pci 0000:04:00.0: reg 0x14: [mem 0x00000000-0x00000fff]
[   14.131614] pci 0000:04:00.0: enabling Extended Tags
[   14.131711] pci 0000:04:00.0: supports D1 D2
[   14.131712] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   14.131860] pci 0000:03:00.0: PCI bridge to [bus 04-3a]
[   14.131866] pci 0000:03:00.0:   bridge window [io  0x0000-0x0fff]
[   14.131869] pci 0000:03:00.0:   bridge window [mem 0x00000000-0x000fffff]
[   14.131874] pci 0000:03:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   14.131876] pci_bus 0000:04: busn_res: [bus 04-3a] end is updated to 04
[   14.131927] pci 0000:03:01.0: PCI bridge to [bus 05-3a]
[   14.131933] pci 0000:03:01.0:   bridge window [io  0x0000-0x0fff]
[   14.131936] pci 0000:03:01.0:   bridge window [mem 0x00000000-0x000fffff]
[   14.131941] pci 0000:03:01.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   14.131942] pci_bus 0000:05: busn_res: [bus 05-3a] end is updated to 39
[   14.132010] pci 0000:3a:00.0: [8086:15db] type 00 class 0x0c0330
[   14.132043] pci 0000:3a:00.0: reg 0x10: [mem 0x00000000-0x0000ffff]
[   14.132098] pci 0000:3a:00.0: enabling Extended Tags
[   14.132204] pci 0000:3a:00.0: supports D1 D2
[   14.132205] pci 0000:3a:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   14.132256] pci 0000:3a:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x4 link at 0000:03:02.0 (capable of 31.504 Gb/s with 8 GT/s x4 link)
[   14.132366] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   14.132371] pci 0000:03:02.0:   bridge window [io  0x0000-0x0fff]
[   14.132374] pci 0000:03:02.0:   bridge window [mem 0x00000000-0x000fffff]
[   14.132379] pci 0000:03:02.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   14.132380] pci_bus 0000:3a: busn_res: [bus 3a] end is updated to 3a
[   14.132383] pci_bus 0000:03: busn_res: [bus 03-3a] end is updated to 3a
[   14.132388] pci 0000:03:01.0: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 05-39] add_size 100000 add_align 100000
[   14.132388] pci 0000:03:01.0: bridge window [mem 0x00100000-0x001fffff] to [bus 05-39] add_size 100000 add_align 100000
[   14.132390] pci 0000:02:00.0: bridge window [mem 0x00100000-0x003fffff 64bit pref] to [bus 03-3a] add_size 100000 add_align 100000
[   14.132391] pci 0000:02:00.0: bridge window [mem 0x00100000-0x003fffff] to [bus 03-3a] add_size 100000 add_align 100000
[   14.132394] pci 0000:02:00.0: BAR 14: assigned [mem 0xd4000000-0xea0fffff]
[   14.132395] pci 0000:02:00.0: BAR 15: assigned [mem 0x90000000-0xb1ffffff 64bit pref]
[   14.132396] pci 0000:02:00.0: BAR 13: no space for [io  size 0x3000]
[   14.132397] pci 0000:02:00.0: BAR 13: failed to assign [io  size 0x3000]
[   14.132398] pci 0000:02:00.0: BAR 13: no space for [io  size 0x3000]
[   14.132398] pci 0000:02:00.0: BAR 13: failed to assign [io  size 0x3000]
[   14.132401] pci 0000:03:00.0: BAR 14: assigned [mem 0xd4000000-0xd40fffff]
[   14.132402] pci 0000:03:00.0: BAR 15: assigned [mem 0x90000000-0x900fffff 64bit pref]
[   14.132402] pci 0000:03:01.0: BAR 14: assigned [mem 0xd4100000-0xe9ffffff]
[   14.132403] pci 0000:03:01.0: BAR 15: assigned [mem 0x90100000-0xb1efffff 64bit pref]
[   14.132404] pci 0000:03:02.0: BAR 14: assigned [mem 0xea000000-0xea0fffff]
[   14.132405] pci 0000:03:02.0: BAR 15: assigned [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   14.132405] pci 0000:03:00.0: BAR 13: no space for [io  size 0x1000]
[   14.132406] pci 0000:03:00.0: BAR 13: failed to assign [io  size 0x1000]
[   14.132406] pci 0000:03:01.0: BAR 13: no space for [io  size 0x1000]
[   14.132407] pci 0000:03:01.0: BAR 13: failed to assign [io  size 0x1000]
[   14.132407] pci 0000:03:02.0: BAR 13: no space for [io  size 0x1000]
[   14.132408] pci 0000:03:02.0: BAR 13: failed to assign [io  size 0x1000]
[   14.132409] pci 0000:03:00.0: BAR 13: no space for [io  size 0x1000]
[   14.132410] pci 0000:03:00.0: BAR 13: failed to assign [io  size 0x1000]
[   14.132410] pci 0000:03:01.0: BAR 13: no space for [io  size 0x1000]
[   14.132411] pci 0000:03:01.0: BAR 13: failed to assign [io  size 0x1000]
[   14.132411] pci 0000:03:02.0: BAR 13: no space for [io  size 0x1000]
[   14.132412] pci 0000:03:02.0: BAR 13: failed to assign [io  size 0x1000]
[   14.132413] pci 0000:04:00.0: BAR 0: assigned [mem 0xd4000000-0xd403ffff]
[   14.132419] pci 0000:04:00.0: BAR 1: assigned [mem 0xd4040000-0xd4040fff]
[   14.132423] pci 0000:03:00.0: PCI bridge to [bus 04]
[   14.132427] pci 0000:03:00.0:   bridge window [mem 0xd4000000-0xd40fffff]
[   14.132430] pci 0000:03:00.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
[   14.132436] pci 0000:03:01.0: PCI bridge to [bus 05-39]
[   14.132441] pci 0000:03:01.0:   bridge window [mem 0xd4100000-0xe9ffffff]
[   14.132444] pci 0000:03:01.0:   bridge window [mem 0x90100000-0xb1efffff 64bit pref]
[   14.132450] pci 0000:3a:00.0: BAR 0: assigned [mem 0xea000000-0xea00ffff]
[   14.132454] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   14.132458] pci 0000:03:02.0:   bridge window [mem 0xea000000-0xea0fffff]
[   14.132461] pci 0000:03:02.0:   bridge window [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   14.132467] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   14.132471] pci 0000:02:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   14.132474] pci 0000:02:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   14.132479] pcieport 0000:00:1c.0: PCI bridge to [bus 02-3a]
[   14.132481] pcieport 0000:00:1c.0:   bridge window [io  0x5000-0x5fff]
[   14.132483] pcieport 0000:00:1c.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   14.132485] pcieport 0000:00:1c.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   14.132489] PCI: No. 2 try to assign unassigned res
[   14.132491] pcieport 0000:00:1c.0: resource 13 [io  0x5000-0x5fff] released
[   14.132491] pcieport 0000:00:1c.0: PCI bridge to [bus 02-3a]
[   14.132499] pcieport 0000:00:1c.0: BAR 13: assigned [io  0x5000-0x7fff]
[   14.132500] pci 0000:02:00.0: BAR 13: assigned [io  0x5000-0x7fff]
[   14.132502] pci 0000:03:00.0: BAR 13: assigned [io  0x5000-0x5fff]
[   14.132503] pci 0000:03:01.0: BAR 13: assigned [io  0x6000-0x6fff]
[   14.132503] pci 0000:03:02.0: BAR 13: assigned [io  0x7000-0x7fff]
[   14.132505] pci 0000:03:00.0: PCI bridge to [bus 04]
[   14.132512] pci 0000:03:00.0:   bridge window [io  0x5000-0x5fff]
[   14.132516] pci 0000:03:00.0:   bridge window [mem 0xd4000000-0xd40fffff]
[   14.132519] pci 0000:03:00.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
[   14.132524] pci 0000:03:01.0: PCI bridge to [bus 05-39]
[   14.132526] pci 0000:03:01.0:   bridge window [io  0x6000-0x6fff]
[   14.132531] pci 0000:03:01.0:   bridge window [mem 0xd4100000-0xe9ffffff]
[   14.132534] pci 0000:03:01.0:   bridge window [mem 0x90100000-0xb1efffff 64bit pref]
[   14.132539] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   14.132541] pci 0000:03:02.0:   bridge window [io  0x7000-0x7fff]
[   14.132545] pci 0000:03:02.0:   bridge window [mem 0xea000000-0xea0fffff]
[   14.132549] pci 0000:03:02.0:   bridge window [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   14.132571] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   14.132575] pci 0000:02:00.0:   bridge window [io  0x5000-0x7fff]
[   14.132579] pci 0000:02:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   14.132582] pci 0000:02:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   14.132588] pcieport 0000:00:1c.0: PCI bridge to [bus 02-3a]
[   14.132589] pcieport 0000:00:1c.0:   bridge window [io  0x5000-0x7fff]
[   14.132592] pcieport 0000:00:1c.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   14.132594] pcieport 0000:00:1c.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   14.132638] pcieport 0000:02:00.0: enabling device (0000 -> 0003)
[   14.132796] pcieport 0000:03:00.0: enabling device (0000 -> 0003)
[   14.133001] pcieport 0000:03:01.0: enabling device (0000 -> 0003)
[   14.133104] pciehp 0000:03:01.0:pcie204: Slot #1 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[   14.134922] pcieport 0000:03:02.0: enabling device (0000 -> 0003)
[   14.135137] pci 0000:3a:00.0: enabling device (0000 -> 0002)
[   14.135343] xhci_hcd 0000:3a:00.0: xHCI Host Controller
[   14.135486] xhci_hcd 0000:3a:00.0: new USB bus registered, assigned bus number 3
[   14.136613] xhci_hcd 0000:3a:00.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000200009810
[   14.136840] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.01
[   14.136841] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   14.136842] usb usb3: Product: xHCI Host Controller
[   14.136843] usb usb3: Manufacturer: Linux 5.1.8-1.el7.elrepo.x86_64 xhci-hcd
[   14.136844] usb usb3: SerialNumber: 0000:3a:00.0
[   14.137028] hub 3-0:1.0: USB hub found
[   14.137040] hub 3-0:1.0: 2 ports detected
[   14.137422] xhci_hcd 0000:3a:00.0: xHCI Host Controller
[   14.137472] xhci_hcd 0000:3a:00.0: new USB bus registered, assigned bus number 4
[   14.137474] xhci_hcd 0000:3a:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[   14.137500] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.01
[   14.137501] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   14.137501] usb usb4: Product: xHCI Host Controller
[   14.137502] usb usb4: Manufacturer: Linux 5.1.8-1.el7.elrepo.x86_64 xhci-hcd
[   14.137502] usb usb4: SerialNumber: 0000:3a:00.0
[   14.137582] hub 4-0:1.0: USB hub found
[   14.137591] hub 4-0:1.0: 2 ports detected
[   14.155823] thunderbolt 0000:04:00.0: enabling device (0000 -> 0002)
[   15.095327] pciehp 0000:00:1c.0:pcie004: Slot(4): Link Down
[   15.095331] pciehp 0000:00:1c.0:pcie004: Slot(4): Card not present
[   15.095339] pcieport 0000:03:02.0: Refused to change power state, currently in D3
[   15.095651] xhci_hcd 0000:3a:00.0: Refused to change power state, currently in D3
[   15.167012] xhci_hcd 0000:3a:00.0: Refused to change power state, currently in D3
[   15.167051] xhci_hcd 0000:3a:00.0: WARN: xHC restore state timeout
[   15.167052] xhci_hcd 0000:3a:00.0: PCI post-resume error -110!
[   15.167053] xhci_hcd 0000:3a:00.0: HC died; cleaning up
[   15.167061] xhci_hcd 0000:3a:00.0: remove, state 4
[   15.167064] usb usb4: USB disconnect, device number 1
[   15.167280] xhci_hcd 0000:3a:00.0: USB bus 4 deregistered
[   15.167360] xhci_hcd 0000:3a:00.0: remove, state 4
[   15.167389] usb usb3: USB disconnect, device number 1
[   15.167609] xhci_hcd 0000:3a:00.0: Host halt failed, -19
[   15.167611] xhci_hcd 0000:3a:00.0: Host not accessible, reset failed.
[   15.167693] xhci_hcd 0000:3a:00.0: USB bus 3 deregistered
[   15.168013] pcieport 0000:03:01.0: Refused to change power state, currently in D3
[   15.668540] pci_bus 0000:04: busn_res: [bus 04] is released
[   15.668577] pci_bus 0000:05: busn_res: [bus 05-39] is released
[   15.671873] pci_bus 0000:3a: busn_res: [bus 3a] is released
[   15.671912] pci_bus 0000:03: busn_res: [bus 03-3a] is released
[   26.883924] fuse init (API version 7.29)
[   27.476317] Bluetooth: RFCOMM TTY layer initialized
[   27.476322] Bluetooth: RFCOMM socket layer initialized
[   27.476345] Bluetooth: RFCOMM ver 1.11
[   28.239786] rfkill: input handler disabled
[   29.732189] pciehp 0000:00:1c.0:pcie004: Slot(4): Card present
[   29.732190] pciehp 0000:00:1c.0:pcie004: Slot(4): Link Up
[   29.862040] pci 0000:02:00.0: [8086:15da] type 01 class 0x060400
[   29.862124] pci 0000:02:00.0: enabling Extended Tags
[   29.862257] pci 0000:02:00.0: supports D1 D2
[   29.862259] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   29.862501] pci 0000:02:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   29.862628] pci 0000:03:00.0: [8086:15da] type 01 class 0x060400
[   29.862705] pci 0000:03:00.0: enabling Extended Tags
[   29.862831] pci 0000:03:00.0: supports D1 D2
[   29.862833] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   29.863005] pci 0000:03:01.0: [8086:15da] type 01 class 0x060400
[   29.863082] pci 0000:03:01.0: enabling Extended Tags
[   29.863201] pci 0000:03:01.0: supports D1 D2
[   29.863203] pci 0000:03:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[   29.863350] pci 0000:03:02.0: [8086:15da] type 01 class 0x060400
[   29.863430] pci 0000:03:02.0: enabling Extended Tags
[   29.863548] pci 0000:03:02.0: supports D1 D2
[   29.863550] pci 0000:03:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[   29.863743] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   29.863755] pci 0000:02:00.0:   bridge window [io  0x0000-0x0fff]
[   29.863762] pci 0000:02:00.0:   bridge window [mem 0x00000000-0x000fffff]
[   29.863771] pci 0000:02:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   29.863777] pci 0000:03:00.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   29.863788] pci 0000:03:01.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   29.863799] pci 0000:03:02.0: bridge configuration invalid ([bus 00-00]), reconfiguring
[   29.863952] pci 0000:04:00.0: [8086:15d9] type 00 class 0x088000
[   29.863993] pci 0000:04:00.0: reg 0x10: [mem 0x00000000-0x0003ffff]
[   29.864008] pci 0000:04:00.0: reg 0x14: [mem 0x00000000-0x00000fff]
[   29.864070] pci 0000:04:00.0: enabling Extended Tags
[   29.864212] pci 0000:04:00.0: supports D1 D2
[   29.864214] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   29.864489] pci 0000:03:00.0: PCI bridge to [bus 04-3a]
[   29.864500] pci 0000:03:00.0:   bridge window [io  0x0000-0x0fff]
[   29.864507] pci 0000:03:00.0:   bridge window [mem 0x00000000-0x000fffff]
[   29.864516] pci 0000:03:00.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   29.864521] pci_bus 0000:04: busn_res: [bus 04-3a] end is updated to 04
[   29.864654] pci 0000:03:01.0: PCI bridge to [bus 05-3a]
[   29.864662] pci 0000:03:01.0:   bridge window [io  0x0000-0x0fff]
[   29.864667] pci 0000:03:01.0:   bridge window [mem 0x00000000-0x000fffff]
[   29.864675] pci 0000:03:01.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   29.864678] pci_bus 0000:05: busn_res: [bus 05-3a] end is updated to 39
[   29.864813] pci 0000:3a:00.0: [8086:15db] type 00 class 0x0c0330
[   29.864854] pci 0000:3a:00.0: reg 0x10: [mem 0x00000000-0x0000ffff]
[   29.865082] pci 0000:3a:00.0: supports D1 D2
[   29.865084] pci 0000:3a:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   29.865147] pci 0000:3a:00.0: 8.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x4 link at 0000:03:02.0 (capable of 31.504 Gb/s with 8 GT/s x4 link)
[   29.865360] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   29.865370] pci 0000:03:02.0:   bridge window [io  0x0000-0x0fff]
[   29.865376] pci 0000:03:02.0:   bridge window [mem 0x00000000-0x000fffff]
[   29.865385] pci 0000:03:02.0:   bridge window [mem 0x00000000-0x000fffff 64bit pref]
[   29.865389] pci_bus 0000:3a: busn_res: [bus 3a] end is updated to 3a
[   29.865397] pci_bus 0000:03: busn_res: [bus 03-3a] end is updated to 3a
[   29.865409] pci 0000:03:01.0: bridge window [mem 0x00100000-0x001fffff 64bit pref] to [bus 05-39] add_size 100000 add_align 100000
[   29.865413] pci 0000:03:01.0: bridge window [mem 0x00100000-0x001fffff] to [bus 05-39] add_size 100000 add_align 100000
[   29.865421] pci 0000:02:00.0: bridge window [mem 0x00100000-0x003fffff 64bit pref] to [bus 03-3a] add_size 100000 add_align 100000
[   29.865426] pci 0000:02:00.0: bridge window [mem 0x00100000-0x003fffff] to [bus 03-3a] add_size 100000 add_align 100000
[   29.865441] pci 0000:02:00.0: BAR 14: assigned [mem 0xd4000000-0xea0fffff]
[   29.865446] pci 0000:02:00.0: BAR 15: assigned [mem 0x90000000-0xb1ffffff 64bit pref]
[   29.865450] pci 0000:02:00.0: BAR 13: assigned [io  0x5000-0x7fff]
[   29.865461] pci 0000:03:00.0: BAR 14: assigned [mem 0xd4000000-0xd40fffff]
[   29.865469] pci 0000:03:00.0: BAR 15: assigned [mem 0x90000000-0x900fffff 64bit pref]
[   29.865471] pci 0000:03:01.0: BAR 14: assigned [mem 0xd4100000-0xe9ffffff]
[   29.865474] pci 0000:03:01.0: BAR 15: assigned [mem 0x90100000-0xb1efffff 64bit pref]
[   29.865477] pci 0000:03:02.0: BAR 14: assigned [mem 0xea000000-0xea0fffff]
[   29.865479] pci 0000:03:02.0: BAR 15: assigned [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   29.865482] pci 0000:03:00.0: BAR 13: assigned [io  0x5000-0x5fff]
[   29.865483] pci 0000:03:01.0: BAR 13: assigned [io  0x6000-0x6fff]
[   29.865485] pci 0000:03:02.0: BAR 13: assigned [io  0x7000-0x7fff]
[   29.865490] pci 0000:04:00.0: BAR 0: assigned [mem 0xd4000000-0xd403ffff]
[   29.865500] pci 0000:04:00.0: BAR 1: assigned [mem 0xd4040000-0xd4040fff]
[   29.865506] pci 0000:03:00.0: PCI bridge to [bus 04]
[   29.865509] pci 0000:03:00.0:   bridge window [io  0x5000-0x5fff]
[   29.865516] pci 0000:03:00.0:   bridge window [mem 0xd4000000-0xd40fffff]
[   29.865521] pci 0000:03:00.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
[   29.865529] pci 0000:03:01.0: PCI bridge to [bus 05-39]
[   29.865532] pci 0000:03:01.0:   bridge window [io  0x6000-0x6fff]
[   29.865539] pci 0000:03:01.0:   bridge window [mem 0xd4100000-0xe9ffffff]
[   29.865543] pci 0000:03:01.0:   bridge window [mem 0x90100000-0xb1efffff 64bit pref]
[   29.865552] pci 0000:3a:00.0: BAR 0: assigned [mem 0xea000000-0xea00ffff]
[   29.865558] pci 0000:03:02.0: PCI bridge to [bus 3a]
[   29.865561] pci 0000:03:02.0:   bridge window [io  0x7000-0x7fff]
[   29.865568] pci 0000:03:02.0:   bridge window [mem 0xea000000-0xea0fffff]
[   29.865572] pci 0000:03:02.0:   bridge window [mem 0xb1f00000-0xb1ffffff 64bit pref]
[   29.865580] pci 0000:02:00.0: PCI bridge to [bus 03-3a]
[   29.865583] pci 0000:02:00.0:   bridge window [io  0x5000-0x7fff]
[   29.865589] pci 0000:02:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   29.865594] pci 0000:02:00.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   29.865602] pcieport 0000:00:1c.0: PCI bridge to [bus 02-3a]
[   29.865605] pcieport 0000:00:1c.0:   bridge window [io  0x5000-0x7fff]
[   29.865610] pcieport 0000:00:1c.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   29.865614] pcieport 0000:00:1c.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   29.865690] pcieport 0000:02:00.0: enabling device (0000 -> 0003)
[   29.865974] pcieport 0000:03:00.0: enabling device (0000 -> 0003)
[   29.866322] pcieport 0000:03:01.0: enabling device (0000 -> 0003)
[   29.866551] pciehp 0000:03:01.0:pcie204: Slot #1 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[   29.867168] pcieport 0000:03:02.0: enabling device (0000 -> 0003)
[   29.867609] thunderbolt 0000:04:00.0: enabling device (0000 -> 0002)
[   30.008166] pci 0000:3a:00.0: enabling device (0000 -> 0002)
[   30.008506] xhci_hcd 0000:3a:00.0: xHCI Host Controller
[   30.008867] xhci_hcd 0000:3a:00.0: new USB bus registered, assigned bus number 3
[   30.010002] xhci_hcd 0000:3a:00.0: hcc params 0x200077c1 hci version 0x110 quirks 0x0000000200009810
[   30.010264] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.01
[   30.010266] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   30.010267] usb usb3: Product: xHCI Host Controller
[   30.010268] usb usb3: Manufacturer: Linux 5.1.8-1.el7.elrepo.x86_64 xhci-hcd
[   30.010269] usb usb3: SerialNumber: 0000:3a:00.0
[   30.010531] hub 3-0:1.0: USB hub found
[   30.010544] hub 3-0:1.0: 2 ports detected
[   30.010994] xhci_hcd 0000:3a:00.0: xHCI Host Controller
[   30.011090] xhci_hcd 0000:3a:00.0: new USB bus registered, assigned bus number 4
[   30.011093] xhci_hcd 0000:3a:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[   30.011139] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.01
[   30.011141] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   30.011142] usb usb4: Product: xHCI Host Controller
[   30.011143] usb usb4: Manufacturer: Linux 5.1.8-1.el7.elrepo.x86_64 xhci-hcd
[   30.011144] usb usb4: SerialNumber: 0000:3a:00.0
[   30.011543] hub 4-0:1.0: USB hub found
[   30.011560] hub 4-0:1.0: 2 ports detected
[   31.103996] pcieport 0000:00:1c.0: PCI bridge to [bus 02-3a]
[   31.103999] pcieport 0000:00:1c.0:   bridge window [io  0x5000-0x7fff]
[   31.104001] pcieport 0000:00:1c.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   31.104003] pcieport 0000:00:1c.0:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[   49.744098] pciehp 0000:00:1c.0:pcie004: Slot(4): Link Down
[   49.744099] pciehp 0000:00:1c.0:pcie004: Slot(4): Card not present
[   49.744125] pcieport 0000:03:02.0: Refused to change power state, currently in D3
[   49.744331] xhci_hcd 0000:3a:00.0: Refused to change power state, currently in D3
[   49.816087] xhci_hcd 0000:3a:00.0: Refused to change power state, currently in D3
[   49.816120] xhci_hcd 0000:3a:00.0: WARN: xHC restore state timeout
[   49.816122] xhci_hcd 0000:3a:00.0: PCI post-resume error -110!
[   49.816125] xhci_hcd 0000:3a:00.0: HC died; cleaning up
[   49.816146] xhci_hcd 0000:3a:00.0: remove, state 4
[   49.816153] usb usb4: USB disconnect, device number 1
[   49.816561] xhci_hcd 0000:3a:00.0: USB bus 4 deregistered
[   49.816702] xhci_hcd 0000:3a:00.0: remove, state 4
[   49.816707] usb usb3: USB disconnect, device number 1
[   49.816993] xhci_hcd 0000:3a:00.0: Host halt failed, -19
[   49.816996] xhci_hcd 0000:3a:00.0: Host not accessible, reset failed.
[   49.817107] xhci_hcd 0000:3a:00.0: USB bus 3 deregistered
[   49.817536] pcieport 0000:03:01.0: Refused to change power state, currently in D3
[   50.318171] pci_bus 0000:04: busn_res: [bus 04] is released
[   50.318210] pci_bus 0000:05: busn_res: [bus 05-39] is released
[   50.321880] pci_bus 0000:3a: busn_res: [bus 3a] is released
[   50.321928] pci_bus 0000:03: busn_res: [bus 03-3a] is released
[  116.829901] nouveau 0000:01:00.0: Refused to change power state, currently in D3
[  138.194019] nouveau 0000:01:00.0: DRM: failed to idle channel 1 [DRM]
[  307.950993] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe C (start=567 end=568) time 516 us, min 763, max 767, scanline start 753, end 776
[  308.577680] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe B (start=11489 end=11490) time 685 us, min 1073, max 1079, scanline start 1043, end 1087
[  308.737045] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe C (start=614 end=615) time 291 us, min 763, max 767, scanline start 755, end 769
[  308.761411] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe B (start=11500 end=11501) time 766 us, min 1073, max 1079, scanline start 1066, end 1116
[  309.178323] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe B (start=11525 end=11526) time 909 us, min 1073, max 1079, scanline start 1065, end 0
[  317.590042] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=19261 end=19262) time 325 us, min 1073, max 1079, scanline start 1063, end 1085
[  319.459604] nouveau 0000:01:00.0: DRM: failed to idle channel 1 [DRM]
[  358.274186] PM: suspend entry (deep)
[  358.274189] PM: Syncing filesystems ... done.
[  358.282345] Freezing user space processes ... (elapsed 0.002 seconds) done.
[  358.284886] OOM killer disabled.
[  358.284886] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[  358.285930] printk: Suspending console(s) (use no_console_suspend to debug)
[  358.876461] e1000e: EEE TX LPI TIMER: 00000011
[  359.045141] ACPI: EC: interrupt blocked
[  359.088104] ACPI: Preparing to enter system sleep state S3
[  359.095621] ACPI: EC: event blocked
[  359.095622] ACPI: EC: EC stopped
[  359.095623] PM: Saving platform NVS memory
[  359.095659] Disabling non-boot CPUs ...
[  359.096576] IRQ 158: no longer affine to CPU1
[  359.098229] smpboot: CPU 1 is now offline
[  359.099332] IRQ 159: no longer affine to CPU2
[  359.100365] smpboot: CPU 2 is now offline
[  359.101693] IRQ 151: no longer affine to CPU3
[  359.102726] smpboot: CPU 3 is now offline
[  359.104037] IRQ 144: no longer affine to CPU4
[  359.104045] IRQ 150: no longer affine to CPU4
[  359.105075] smpboot: CPU 4 is now offline
[  359.106362] IRQ 153: no longer affine to CPU5
[  359.107396] smpboot: CPU 5 is now offline
[  359.108930] IRQ 146: no longer affine to CPU6
[  359.108937] IRQ 152: no longer affine to CPU6
[  359.109969] smpboot: CPU 6 is now offline
[  359.111271] IRQ 155: no longer affine to CPU7
[  359.112307] smpboot: CPU 7 is now offline
[  359.113351] IRQ 154: no longer affine to CPU8
[  359.114380] smpboot: CPU 8 is now offline
[  359.116452] smpboot: CPU 9 is now offline
[  359.118541] smpboot: CPU 10 is now offline
[  359.120592] smpboot: CPU 11 is now offline
[  359.124638] ACPI: Low-level resume complete
[  359.124689] ACPI: EC: EC started
[  359.124689] PM: Restoring platform NVS memory
[  359.126482] Enabling non-boot CPUs ...
[  359.126508] x86: Booting SMP configuration:
[  359.126508] smpboot: Booting Node 0 Processor 1 APIC 0x2
[  359.127650] microcode: microcode updated early to revision 0xb4, date = 2019-04-01
[  359.128049] intel_pstate: Disabling energy efficiency optimization
[  359.128079] microcode: sig=0x906ea, pf=0x20, revision=0xb4
[  359.128130] CPU1 is up
[  359.128146] smpboot: Booting Node 0 Processor 2 APIC 0x4
[  359.129593] CPU2 is up
[  359.129608] smpboot: Booting Node 0 Processor 3 APIC 0x6
[  359.131068] CPU3 is up
[  359.131082] smpboot: Booting Node 0 Processor 4 APIC 0x8
[  359.132537] CPU4 is up
[  359.132552] smpboot: Booting Node 0 Processor 5 APIC 0xa
[  359.134021] CPU5 is up
[  359.134036] smpboot: Booting Node 0 Processor 6 APIC 0x1
[  359.134753] CPU6 is up
[  359.134770] smpboot: Booting Node 0 Processor 7 APIC 0x3
[  359.135317] CPU7 is up
[  359.135332] smpboot: Booting Node 0 Processor 8 APIC 0x5
[  359.135881] CPU8 is up
[  359.135896] smpboot: Booting Node 0 Processor 9 APIC 0x7
[  359.136462] CPU9 is up
[  359.136477] smpboot: Booting Node 0 Processor 10 APIC 0x9
[  359.137058] CPU10 is up
[  359.137071] smpboot: Booting Node 0 Processor 11 APIC 0xb
[  359.137663] CPU11 is up
[  359.145585] ACPI: Waking up from system sleep state S3
[  359.209101] ACPI: EC: interrupt unblocked
[  359.355312] ACPI: EC: event unblocked
[  359.359659] ACPI: button: The lid device is not compliant to SW_LID.
[  359.459454] nvme nvme0: Shutdown timeout set to 8 seconds
[  359.471194] nvme nvme0: 12/0/0 default/read/poll queues
[  359.590084] usb 1-1: reset full-speed USB device number 2 using xhci_hcd
[  359.665256] ata3: SATA link down (SStatus 4 SControl 300)
[  359.830333] usb 1-9: reset full-speed USB device number 3 using xhci_hcd
[  360.070278] usb 1-11: reset high-speed USB device number 4 using xhci_hcd
[  360.312978] usb 1-14: reset full-speed USB device number 5 using xhci_hcd
[  360.696210] acpi LNXPOWER:05: Turning OFF
[  360.696282] OOM killer enabled.
[  360.696283] Restarting tasks ... done.
[  360.700107] Bluetooth: hci0: Bootloader revision 0.1 build 42 week 52 2015
[  360.701107] Bluetooth: hci0: Device revision is 2
[  360.701110] Bluetooth: hci0: Secure boot is enabled
[  360.701112] Bluetooth: hci0: OTP lock is enabled
[  360.701113] Bluetooth: hci0: API lock is enabled
[  360.701114] Bluetooth: hci0: Debug lock is disabled
[  360.701117] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[  360.701124] Bluetooth: hci0: Found device firmware: intel/ibt-17-16-1.sfi
[  360.729144] thermal thermal_zone8: failed to read out thermal zone (-61)
[  360.751810] PM: suspend exit
[  360.895259] e1000e: em2 NIC Link is Down
[  361.123623] [drm] Reducing the compressed framebuffer size. This may lead to less power savings than a non-reduced-size. Try to increase stolen memory size if available in BIOS.
[  361.304481] iwlwifi 0000:00:14.3: BIOS contains WGDS but no WRDS
[  361.513706] iwlwifi 0000:00:14.3: BIOS contains WGDS but no WRDS
[  362.101354] Bluetooth: hci0: Waiting for firmware download to complete
[  362.102048] Bluetooth: hci0: Firmware loaded in 1371693 usecs
[  362.102087] Bluetooth: hci0: Waiting for device to boot
[  362.115058] Bluetooth: hci0: Device booted in 12702 usecs
[  362.115061] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-17-16-1.ddc
[  362.120088] Bluetooth: hci0: Applying Intel DDC parameters completed
[  362.790784] e1000e: em2 NIC Link is Up 100 Mbps Full Duplex, Flow Control: Rx/Tx
[  362.790866] IPv6: ADDRCONF(NETDEV_CHANGE): em2: link becomes ready
[  369.470886] [drm:intel_pipe_update_end [i915]] *ERROR* Atomic update failure on pipe A (start=503 end=504) time 454 us, min 1073, max 1079, scanline start 1065, end 1094
[  381.945992] nouveau 0000:01:00.0: DRM: failed to idle channel 1 [DRM]
[  381.946044] ------------[ cut here ]------------
[  381.946045] nouveau 0000:01:00.0: disabling already-disabled device
[  381.946052] WARNING: CPU: 11 PID: 9641 at drivers/pci/pci.c:1914 pci_disable_device+0x94/0xa0
[  381.946052] Modules linked in: tcp_lp rfcomm fuse thunderbolt cmac xt_CHECKSUM ipt_MASQUERADE tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support i2c_designware_platform mei_wdt i2c_designware_core intel_pmc_core x86_pkg_temp_thermal intel_powerclamp coretemp dell_rbtn vfat kvm_intel fat kvm irqbypass dell_laptop dell_smm_hwmon crct10dif_pclmul crc32_pclmul ghash_clmulni_intel arc4 aesni_intel crypto_simd cryptd glue_helper intel_cstate intel_rapl_perf snd_hda_codec_realtek snd_hda_codec_generic snd_soc_skl ledtrig_audio snd_soc_hdac_hda snd_hda_ext_core snd_soc_skl_ipc snd_soc_sst_ipc dell_wmi intel_wmi_thunderbolt
[  381.946068]  snd_soc_sst_dsp snd_soc_acpi_intel_match wmi_bmof dell_smbios snd_soc_acpi dcdbas snd_soc_core snd_compress dell_wmi_descriptor snd_pcm_dmaengine ac97_bus snd_hda_intel snd_hda_codec pcspkr snd_hda_core snd_hwdep btusb snd_seq btrtl btbcm snd_seq_device btintel bluetooth snd_pcm input_leds joydev uvcvideo videobuf2_vmalloc rtsx_pci_ms videobuf2_memops videobuf2_v4l2 memstick videodev videobuf2_common snd_timer ecdh_generic snd soundcore i2c_i801 iwlmvm mac80211 iwlwifi dell_smo8800 pinctrl_cannonlake int3403_thermal pinctrl_intel acpi_pad pcc_cpufreq mei_me intel_hid idma64 int3400_thermal sparse_keymap acpi_thermal_rel virt_dma mei cfg80211 processor_thermal_device rfkill intel_lpss_pci intel_soc_dts_iosf intel_lpss int340x_thermal_zone intel_pch_thermal ip_tables xfs libcrc32c hid_multitouch rtsx_pci_sdmmc mmc_core serio_raw crc32c_intel i2c_hid nouveau mxm_wmi rtsx_pci mfd_core e1000e i915 ptp pps_core ttm video cec i2c_algo_bit ahci wmi rc_core libahci drm_kms_helper
[  381.946086]  syscopyarea sysfillrect sysimgblt fb_sys_fops libata drm dm_mirror dm_region_hash dm_log dm_mod
[  381.946089] CPU: 11 PID: 9641 Comm: kworker/11:3 Not tainted 5.1.8-1.el7.elrepo.x86_64 #1
[  381.946089] Hardware name: Dell Inc. Latitude 5591/0DVVG1, BIOS 1.7.4 04/26/2019
[  381.946092] Workqueue: pm pm_runtime_work
[  381.946093] RIP: 0010:pci_disable_device+0x94/0xa0
[  381.946094] Code: e4 75 07 4c 8b a3 c0 00 00 00 48 8d bb b0 00 00 00 e8 90 81 13 00 4c 89 e2 48 89 c6 48 c7 c7 70 67 0c 82 31 c0 e8 9c f7 c2 ff <0f> 0b eb 8e 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 55 48 89 e5 41
[  381.946095] RSP: 0018:ffffc900065c7ce0 EFLAGS: 00010282
[  381.946095] RAX: 0000000000000000 RBX: ffff888857adc000 RCX: 0000000000000000
[  381.946096] RDX: 0000000000000037 RSI: ffffffff826f74d7 RDI: 0000000000000246
[  381.946096] RBP: ffffc900065c7cf0 R08: ffffffff826f74a0 R09: 00000052f03b40cb
[  381.946096] R10: 000000000000000c R11: 00000000000025a9 R12: ffff888857a21ba0
[  381.946097] R13: 00000000fffffff0 R14: 0000000000000000 R15: ffffffff814622e0
[  381.946098] FS:  0000000000000000(0000) GS:ffff88885c2c0000(0000) knlGS:0000000000000000
[  381.946098] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[  381.946099] CR2: 0000000000f9f078 CR3: 000000000220e001 CR4: 00000000003606e0
[  381.946099] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[  381.946099] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[  381.946100] Call Trace:
[  381.946128]  nouveau_pmops_runtime_suspend+0x5a/0xb0 [nouveau]
[  381.946129]  pci_pm_runtime_suspend+0x64/0x1a0
[  381.946130]  ? pci_dev_put+0x20/0x20
[  381.946131]  ? pci_pm_runtime_resume+0x90/0x90
[  381.946132]  __rpm_callback+0xfd/0x140
[  381.946133]  ? pci_pm_runtime_resume+0x90/0x90
[  381.946134]  rpm_callback+0x24/0x80
[  381.946135]  rpm_suspend+0x114/0x630
[  381.946137]  ? __switch_to_asm+0x35/0x70
[  381.946138]  ? __switch_to_asm+0x35/0x70
[  381.946139]  pm_runtime_work+0x7c/0xa0
[  381.946141]  process_one_work+0x179/0x3a0
[  381.946142]  worker_thread+0x4f/0x3e0
[  381.946142]  kthread+0x105/0x140
[  381.946143]  ? max_active_store+0x80/0x80
[  381.946144]  ? kthread_bind+0x20/0x20
[  381.946145]  ret_from_fork+0x35/0x40
[  381.946146] ---[ end trace c932e4f1337d3dd6 ]---
dmesg (106,103 bytes)
machineid (135 bytes)
systemd=47b558b0c80343cfb020e224d74368e6
sosreport_uploader-dmidecode=0f10acc6410772415fdaaf33f533871b885a703a55cd4dc5d37f2e26e9d95197
machineid (135 bytes)
proc_modules (10,107 bytes)
tcp_lp 20480 0 - Live 0xffffffffa0fed000
rfcomm 81920 2 - Live 0xffffffffa0fd8000
fuse 110592 3 - Live 0xffffffffa0fbc000
thunderbolt 131072 0 - Live 0xffffffffa0f9b000
cmac 16384 1 - Live 0xffffffffa0f96000
xt_CHECKSUM 16384 1 - Live 0xffffffffa0f8a000
ipt_MASQUERADE 20480 3 - Live 0xffffffffa0f90000
tun 49152 1 - Live 0xffffffffa0f7d000
ip6t_rpfilter 16384 1 - Live 0xffffffffa0f78000
ipt_REJECT 16384 4 - Live 0xffffffffa0f73000
nf_reject_ipv4 16384 1 ipt_REJECT, Live 0xffffffffa0f6e000
ip6t_REJECT 16384 2 - Live 0xffffffffa0f69000
nf_reject_ipv6 20480 1 ip6t_REJECT, Live 0xffffffffa0f5e000
xt_conntrack 16384 12 - Live 0xffffffffa0f64000
ip_set 49152 0 - Live 0xffffffffa0f51000
nfnetlink 16384 1 ip_set, Live 0xffffffffa0f48000
ebtable_nat 16384 1 - Live 0xffffffffa0f43000
ebtable_broute 16384 1 - Live 0xffffffffa0f33000
ip6table_nat 16384 1 - Live 0xffffffffa0e94000
ip6table_mangle 16384 1 - Live 0xffffffffa0e8f000
ip6table_security 16384 1 - Live 0xffffffffa0e8a000
ip6table_raw 16384 1 - Live 0xffffffffa0f3e000
iptable_nat 16384 1 - Live 0xffffffffa0f39000
nf_nat 40960 3 ipt_MASQUERADE,ip6table_nat,iptable_nat, Live 0xffffffffa0ea2000
nf_conntrack 139264 3 ipt_MASQUERADE,xt_conntrack,nf_nat, Live 0xffffffffa0f10000
nf_defrag_ipv6 24576 1 nf_conntrack, Live 0xffffffffa0e83000
nf_defrag_ipv4 16384 1 nf_conntrack, Live 0xffffffffa0e7e000
iptable_mangle 16384 1 - Live 0xffffffffa0e79000
iptable_security 16384 1 - Live 0xffffffffa0e74000
iptable_raw 16384 1 - Live 0xffffffffa0e6f000
ebtable_filter 16384 1 - Live 0xffffffffa0da0000
ebtables 36864 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa0e5b000
ip6table_filter 16384 1 - Live 0xffffffffa0d9b000
ip6_tables 32768 6 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0d0d000
iptable_filter 16384 1 - Live 0xffffffffa0cea000
bnep 24576 2 - Live 0xffffffffa0ccb000
sunrpc 376832 1 - Live 0xffffffffa0eb3000
snd_hda_codec_hdmi 57344 1 - Live 0xffffffffa0e4c000
iTCO_wdt 16384 0 - Live 0xffffffffa0cfb000
iTCO_vendor_support 16384 1 iTCO_wdt, Live 0xffffffffa0cf6000
i2c_designware_platform 16384 0 - Live 0xffffffffa0ce0000
mei_wdt 16384 0 - Live 0xffffffffa062c000
i2c_designware_core 24576 1 i2c_designware_platform, Live 0xffffffffa0ca7000
intel_pmc_core 24576 0 - Live 0xffffffffa0e68000
x86_pkg_temp_thermal 20480 0 - Live 0xffffffffa0e9c000
intel_powerclamp 20480 0 - Live 0xffffffffa0ead000
coretemp 20480 0 - Live 0xffffffffa0da6000
dell_rbtn 20480 0 - Live 0xffffffffa0d79000
vfat 20480 1 - Live 0xffffffffa0d07000
kvm_intel 225280 0 - Live 0xffffffffa10ad000
fat 73728 1 vfat, Live 0xffffffffa0d88000
kvm 634880 1 kvm_intel, Live 0xffffffffa0db0000
irqbypass 16384 1 kvm, Live 0xffffffffa0d02000
dell_laptop 20480 0 - Live 0xffffffffa0b33000
dell_smm_hwmon 16384 0 - Live 0xffffffffa0d74000
crct10dif_pclmul 16384 1 - Live 0xffffffffa0d83000
crc32_pclmul 16384 0 - Live 0xffffffffa0631000
ghash_clmulni_intel 16384 0 - Live 0xffffffffa0c8a000
arc4 16384 2 - Live 0xffffffffa0c49000
aesni_intel 372736 2 - Live 0xffffffffa0d18000
crypto_simd 16384 1 aesni_intel, Live 0xffffffffa0ce5000
cryptd 24576 3 ghash_clmulni_intel,aesni_intel,crypto_simd, Live 0xffffffffa0cef000
glue_helper 16384 1 aesni_intel, Live 0xffffffffa0cdb000
intel_cstate 20480 0 - Live 0xffffffffa0b2d000
intel_rapl_perf 16384 0 - Live 0xffffffffa0cd6000
snd_hda_codec_realtek 114688 1 - Live 0xffffffffa0cae000
snd_hda_codec_generic 77824 1 snd_hda_codec_realtek, Live 0xffffffffa0c93000
snd_soc_skl 102400 0 - Live 0xffffffffa0c70000
ledtrig_audio 16384 3 dell_laptop,snd_hda_codec_realtek,snd_hda_codec_generic, Live 0xffffffffa0c3a000
snd_soc_hdac_hda 24576 1 snd_soc_skl, Live 0xffffffffa0b5f000
snd_hda_ext_core 28672 2 snd_soc_skl,snd_soc_hdac_hda, Live 0xffffffffa0b53000
snd_soc_skl_ipc 65536 1 snd_soc_skl, Live 0xffffffffa0c5f000
snd_soc_sst_ipc 20480 1 snd_soc_skl_ipc, Live 0xffffffffa0ae1000
dell_wmi 20480 0 - Live 0xffffffffa0c55000
intel_wmi_thunderbolt 20480 0 - Live 0xffffffffa0c4f000
snd_soc_sst_dsp 36864 1 snd_soc_skl_ipc, Live 0xffffffffa0c3f000
snd_soc_acpi_intel_match 28672 1 snd_soc_skl, Live 0xffffffffa0b67000
wmi_bmof 16384 0 - Live 0xffffffffa08db000
dell_smbios 28672 2 dell_laptop,dell_wmi, Live 0xffffffffa0b01000
snd_soc_acpi 16384 2 snd_soc_skl,snd_soc_acpi_intel_match, Live 0xffffffffa08d6000
dcdbas 20480 1 dell_smbios, Live 0xffffffffa0c34000
snd_soc_core 237568 2 snd_soc_skl,snd_soc_hdac_hda, Live 0xffffffffa0bf9000
snd_compress 24576 1 snd_soc_core, Live 0xffffffffa0b4c000
dell_wmi_descriptor 20480 2 dell_wmi,dell_smbios, Live 0xffffffffa0a99000
snd_pcm_dmaengine 16384 1 snd_soc_core, Live 0xffffffffa08d1000
ac97_bus 16384 1 snd_soc_core, Live 0xffffffffa0b47000
snd_hda_intel 45056 4 - Live 0xffffffffa0b3b000
snd_hda_codec 131072 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_soc_hdac_hda,snd_hda_intel, Live 0xffffffffa0b0c000
pcspkr 16384 0 - Live 0xffffffffa089a000
snd_hda_core 86016 8 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_soc_skl,snd_soc_hdac_hda,snd_hda_ext_core,snd_hda_intel,snd_hda_codec, Live 0xffffffffa0aeb000
snd_hwdep 16384 1 snd_hda_codec, Live 0xffffffffa064b000
btusb 53248 0 - Live 0xffffffffa0ab3000
snd_seq 69632 0 - Live 0xffffffffa0aa1000
btrtl 20480 1 btusb, Live 0xffffffffa063a000
btbcm 16384 1 btusb, Live 0xffffffffa0646000
snd_seq_device 16384 1 snd_seq, Live 0xffffffffa0641000
btintel 24576 1 btusb, Live 0xffffffffa03ae000
bluetooth 548864 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffa0b72000
snd_pcm 98304 8 snd_hda_codec_hdmi,snd_soc_skl,snd_hda_ext_core,snd_soc_core,snd_pcm_dmaengine,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa0ac8000
input_leds 16384 0 - Live 0xffffffffa08e6000
joydev 24576 0 - Live 0xffffffffa0ac1000
uvcvideo 94208 0 - Live 0xffffffffa0a81000
videobuf2_vmalloc 20480 1 uvcvideo, Live 0xffffffffa08ec000
rtsx_pci_ms 24576 0 - Live 0xffffffffa065c000
videobuf2_memops 20480 1 videobuf2_vmalloc, Live 0xffffffffa08e0000
videobuf2_v4l2 24576 1 uvcvideo, Live 0xffffffffa0893000
memstick 20480 1 rtsx_pci_ms, Live 0xffffffffa0869000
videodev 196608 2 uvcvideo,videobuf2_v4l2, Live 0xffffffffa0939000
videobuf2_common 45056 2 uvcvideo,videobuf2_v4l2, Live 0xffffffffa0887000
snd_timer 36864 2 snd_seq,snd_pcm, Live 0xffffffffa03be000
ecdh_generic 24576 2 bluetooth, Live 0xffffffffa03b7000
snd 86016 20 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_soc_core,snd_compress,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0398000
soundcore 16384 1 snd, Live 0xffffffffa01c7000
i2c_i801 32768 0 - Live 0xffffffffa03cb000
iwlmvm 278528 0 - Live 0xffffffffa0a3c000
mac80211 802816 1 iwlmvm, Live 0xffffffffa0977000
iwlwifi 237568 1 iwlmvm, Live 0xffffffffa08fe000
dell_smo8800 20480 0 - Live 0xffffffffa096e000
pinctrl_cannonlake 36864 0 - Live 0xffffffffa0622000
int3403_thermal 16384 0 - Live 0xffffffffa038a000
pinctrl_intel 28672 1 pinctrl_cannonlake, Live 0xffffffffa08f6000
acpi_pad 184320 0 - Live 0xffffffffa08a3000
pcc_cpufreq 20480 0 - Live 0xffffffffa0863000
mei_me 40960 1 - Live 0xffffffffa0651000
intel_hid 20480 0 - Live 0xffffffffa0881000
idma64 20480 0 - Live 0xffffffffa0878000
int3400_thermal 20480 0 - Live 0xffffffffa086f000
sparse_keymap 16384 2 dell_wmi,intel_hid, Live 0xffffffffa0450000
acpi_thermal_rel 16384 1 int3400_thermal, Live 0xffffffffa01d8000
virt_dma 20480 1 idma64, Live 0xffffffffa03d4000
mei 106496 3 mei_wdt,mei_me, Live 0xffffffffa041c000
cfg80211 675840 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffa07b9000
processor_thermal_device 16384 0 - Live 0xffffffffa019d000
rfkill 28672 9 dell_rbtn,dell_laptop,bluetooth,cfg80211, Live 0xffffffffa0208000
intel_lpss_pci 20480 0 - Live 0xffffffffa01e4000
intel_soc_dts_iosf 20480 1 processor_thermal_device, Live 0xffffffffa01ad000
intel_lpss 16384 1 intel_lpss_pci, Live 0xffffffffa016d000
int340x_thermal_zone 16384 2 int3403_thermal,processor_thermal_device, Live 0xffffffffa0168000
intel_pch_thermal 16384 0 - Live 0xffffffffa0163000
ip_tables 28672 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa011e000
xfs 1228800 3 - Live 0xffffffffa068c000
libcrc32c 16384 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffa00d5000
hid_multitouch 24576 0 - Live 0xffffffffa0117000
rtsx_pci_sdmmc 28672 0 - Live 0xffffffffa00cd000
mmc_core 151552 1 rtsx_pci_sdmmc, Live 0xffffffffa0666000
serio_raw 20480 0 - Live 0xffffffffa0126000
crc32c_intel 24576 1 - Live 0xffffffffa00c6000
i2c_hid 28672 0 - Live 0xffffffffa00ba000
nouveau 1871872 1 - Live 0xffffffffa0458000
mxm_wmi 16384 1 nouveau, Live 0xffffffffa018f000
rtsx_pci 61440 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffa0440000
mfd_core 16384 2 intel_lpss,rtsx_pci, Live 0xffffffffa0439000
e1000e 253952 0 - Live 0xffffffffa03dd000
i915 1540096 14 - Live 0xffffffffa0211000
ptp 20480 1 e1000e, Live 0xffffffffa0392000
pps_core 24576 1 ptp, Live 0xffffffffa01dd000
ttm 102400 1 nouveau, Live 0xffffffffa01ee000
video 45056 4 dell_laptop,dell_wmi,nouveau,i915, Live 0xffffffffa01cc000
cec 45056 1 i915, Live 0xffffffffa01bb000
i2c_algo_bit 16384 2 nouveau,i915, Live 0xffffffffa01b4000
ahci 40960 0 - Live 0xffffffffa01a2000
wmi 28672 7 dell_wmi,intel_wmi_thunderbolt,wmi_bmof,dell_smbios,dell_wmi_descriptor,nouveau,mxm_wmi, Live 0xffffffffa0195000
rc_core 45056 1 cec, Live 0xffffffffa0183000
libahci 32768 1 ahci, Live 0xffffffffa0176000
drm_kms_helper 180224 2 nouveau,i915, Live 0xffffffffa0136000
syscopyarea 16384 1 drm_kms_helper, Live 0xffffffffa0131000
sysfillrect 16384 1 drm_kms_helper, Live 0xffffffffa012c000
sysimgblt 16384 1 drm_kms_helper, Live 0xffffffffa0027000
fb_sys_fops 16384 1 drm_kms_helper, Live 0xffffffffa0020000
libata 241664 2 ahci,libahci, Live 0xffffffffa00db000
drm 466944 10 nouveau,i915,ttm,drm_kms_helper, Live 0xffffffffa0047000
dm_mirror 24576 0 - Live 0xffffffffa0040000
dm_region_hash 20480 1 dm_mirror, Live 0xffffffffa0037000
dm_log 20480 2 dm_mirror,dm_region_hash, Live 0xffffffffa002d000
dm_mod 126976 11 dm_mirror,dm_log, Live 0xffffffffa0000000
proc_modules (10,107 bytes)
fcogacituam

fcogacituam

2019-06-11 18:25

reporter  

suspend_stats (269 bytes)
success: 1
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-06-11 18:25 fcogacituam New Issue
2019-06-11 18:25 fcogacituam File Added: backtrace
2019-06-11 18:25 fcogacituam File Added: dmesg
2019-06-11 18:25 fcogacituam File Added: machineid
2019-06-11 18:25 fcogacituam File Added: proc_modules
2019-06-11 18:25 fcogacituam File Added: suspend_stats